<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Vsi bodoči dogodki';
$string['allsessions'] = 'Vsi dogodki';
$string['apply'] = 'Prijavi se';
$string['attended'] = 'Udeležil';
$string['bookinghistory'] = 'Zgodovina rezervacij';
$string['bookinghistoryfor'] = 'Zgodovina rezervacij za {$a}';
$string['bookings'] = 'Rezervacije';
$string['calendar:tablesummary'] = 'Mesečni pregled koledarja za prikaz dogodkov po dnevu';
$string['cancelled'] = 'Preklicano';
$string['coursefullname'] = 'Celotno ime smeri';
$string['date'] = 'Datum(i)';
$string['datenotset'] = 'Datum ni nastavljen';
$string['daterange'] = 'Datum od-do:';
$string['daterangeincorrect'] = 'Datum "od" mora biti pred datumom "do"';
$string['didntattend'] = 'Se ni udeležil';
$string['enrolled'] = 'Vpisan';
$string['error:invalidcourseid'] = 'Neveljavna identifikacijska oznaka smeri';
$string['error:invalidfacetofaceid'] = 'Neveljavna identifikacijska oznaka seminarja';
$string['error:invalidsessionid'] = 'Neveljavna identifikacijska oznaka seanse';
$string['error:invaliduserid'] = 'Neveljavna identifikacijska oznaka uporabnika';
$string['exportsessiondates'] = 'Izvozi datume dogodkov';
$string['facetoface:addinstance'] = 'Dodaj novi blok za seminar';
$string['facetoface:myaddinstance'] = 'Dodaj novi "block" (vtičnik v "widget" formatu) na stran Moje Učenje';
$string['facetoface:viewbookings'] = 'Pregled rezervacij seminarjev iz strani uporabnikov';
$string['filters'] = 'Filtri';
$string['finishdate'] = 'Datum zaključka';
$string['finishtime'] = 'Čas zaključka';
$string['fixdates'] = 'Datumi fiksnih dogodkov';
$string['formaltitle'] = 'Seminar';
$string['futurebookings'] = 'Bodoče rezervacije';
$string['futurebookingsfor'] = 'Bodoče rezervacije za {$a}';
$string['listsessiondates'] = 'Prikaži datume seminarjev';
$string['mybookings'] = 'Moje rezervacije';
$string['nbbookings'] = 'Rezervacije';
$string['nobookinghistory'] = 'Ni zgodovine rezervacij';
$string['nobookinghistoryfor'] = 'Ni zgodovine rezervacij za {$a}';
$string['nosessions'] = '<p><i>Nobeni dogodki ne ustrezajo trenutnim kriterijem.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Na čakanju ni nobenih smeri, ki bi ustrezale trenutnim kriterijem</i></p>';
$string['pastbookings'] = 'Pretekle rezervacije';
$string['pastbookingsfor'] = 'Pretekle rezervacije za {$a}';
$string['pluginname'] = 'Seminar "Block" (vtičnik v "widget" formatu)';
$string['searchedusers'] = 'Uporabniki {$a} najdeni glede na kriterije iskanja';
$string['searchusers'] = 'Išči uporabnike';
$string['sessiondatesview'] = 'Vključeni ste v naslednje dogodke';
$string['sessiondatesviewattendees'] = 'Udeležence si lahko ogledate v naslednjih dogodkih:';
$string['sessiondatesviewattendeeszero'] = 'V določenem časovnem obdobju si ne morete ogledati udeležencev za noben dogodek.';
$string['sessiondetails'] = 'Podrobnosti o dogodku';
$string['sessionlist'] = 'Seznam dogodkov';
$string['sessions'] = 'Dogodki';
$string['showingallwaitlistedsessions'] = '<p> <i>Prikazuje vse tečaje iz čakalne liste, ki se ujemanjo s trenutnimi kriteriji.</i> </p>';
$string['signedupin'] = 'Prijavljeni ste na naslednje dogodke:';
$string['signedupinzero'] = 'V določenem časovnem obdobju ni bilo mogoče najti nobenih prijav.';
$string['startdate'] = 'Začetni čas';
$string['starttime'] = 'Začetni čas';
$string['status:approved'] = 'Odobreno';
$string['status:booked'] = 'Rezervirano';
$string['status:declined'] = 'Zavrnjeno';
$string['status:fully_attended'] = '100% prisotnost';
$string['status:no_show'] = 'Ne prikažite ("No Show")';
$string['status:partially_attended'] = 'Delna prisotnost';
$string['status:requested'] = 'Zahtevan';
$string['status:user_cancelled'] = 'Uporabnik je preklical';
$string['status:waitlisted'] = 'Na čakalni listi';
$string['tab:bycourse'] = 'Izpišite glede na tečaj';
$string['tab:bydate'] = 'Izpišite glede na datum';
$string['tab:calendar'] = 'Koledar';
$string['time'] = 'Čas(i)';
$string['tooltipheading'] = 'Dogodki ponujeni na ta dan:';
$string['toomanywaitlistedsessions'] = '<p> <i>Prikaz {$a} tečajev iz čakalne liste, ki ustrezajo trenutnim kriterijem.</i> </p><p> <i>Vsi ujemajoči tečaji so navedeni v zavihku "Glede na tečaj" spodaj.</i> </p>';
$string['trainer'] = 'Inštruktor';
$string['trainers'] = 'Inštruktor(ji)';
$string['trainingcalendar'] = 'Koledar usposabljanja';
$string['upcomingsessions'] = 'Prihajajoči dogodki';
$string['viewexportsessions'] = 'Ogled / izvoz dogodkov';
$string['xevents'] = '<i>in {$a} drugi ...</i>';
$string['xrecords'] = 'zapisi {$a}';
