<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham (Združeni arabski emirati)';
$string['AFN'] = 'Afganistanski Afgani';
$string['ALL'] = 'Lek (Albanija)';
$string['AMD'] = 'Armenski Dram';
$string['ANG'] = 'Nizozemsko-antilski gulden';
$string['AOA'] = 'Angolska Kwanza';
$string['ARS'] = 'Argentinski Peso';
$string['AUD'] = 'Avstralski dolar';
$string['AWG'] = 'Arubski florin';
$string['AZN'] = 'Azerbejdžanski Manat';
$string['BAM'] = 'Bosansko-Hercegovska Konvertibilna Marka';
$string['BBD'] = 'Barbadoški dolar';
$string['BDT'] = 'Taka (Bangladeš)';
$string['BGN'] = 'Bolgarski Lev';
$string['BHD'] = 'Bahranski dinar';
$string['BIF'] = 'Burundski frank';
$string['BMD'] = 'Bermudski dolar';
$string['BND'] = 'Brunejski dolar';
$string['BOB'] = 'Bolivijski boliviano';
$string['BRL'] = 'Brazilski Real';
$string['BSD'] = 'Bahamski dolar';
$string['BTN'] = 'Butanska Ngutrum';
$string['BWP'] = 'Bocvanska Pula';
$string['BYR'] = 'Beloruski rubelj';
$string['BZD'] = 'Beliški dolar';
$string['CAD'] = 'Kanadski dolar';
$string['CDF'] = 'Komorski Frank';
$string['CHF'] = 'Švicarski frank';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'Čilski peso';
$string['CNY'] = 'Juan (Kitajska)';
$string['COP'] = 'Kolumbijski peso';
$string['CRC'] = 'Kolon (Kostarika)';
$string['CUC'] = 'Kubanski Konvertibilni Peso';
$string['CUP'] = 'Kubanski peso';
$string['CVE'] = 'Kapverdski eskudo';
$string['CZK'] = 'Češka krona';
$string['DJF'] = 'Džibutski frank';
$string['DKK'] = 'Danska krona';
$string['DOP'] = 'Dominikanski peso';
$string['DZD'] = 'Alžirski dinar';
$string['EGP'] = 'Egiptovski funt';
$string['ERN'] = 'Eritrejska Nakfa';
$string['ETB'] = 'Etiopski bir';
$string['EUR'] = 'Evro';
$string['FJD'] = 'Fidžijski dolar';
$string['FKP'] = 'Falklandski funt';
$string['GBP'] = 'Britanski funt';
$string['GEL'] = 'Gruzijski Lari';
$string['GHS'] = 'Ganski Cedi';
$string['GIP'] = 'Gibraltarski funt';
$string['GMD'] = 'Dalasi (Gambija)';
$string['GNF'] = 'Gvinejski frank';
$string['GTQ'] = 'Kecal (Gvatemala)';
$string['GYD'] = 'Gvajanski dolar';
$string['HKD'] = 'Hongkonški dolar';
$string['HNL'] = 'Lempira (Honduras)';
$string['HRK'] = 'Hrvaška kuna';
$string['HTG'] = 'Gurd (Haiti)';
$string['HUF'] = 'Forint (Madžarska)';
$string['IDR'] = 'Indonezijska rupija (Vzhodni Timor)';
$string['ILS'] = 'Izraelski šekel';
$string['INR'] = 'Indijska rupija';
$string['IQD'] = 'Iraški dinar';
$string['IRR'] = 'Rial (Iran)';
$string['ISK'] = 'Islandska krona';
$string['JMD'] = 'Jamajski dolar';
$string['JOD'] = 'Jordanski dinar';
$string['JPY'] = 'Japonski jen';
$string['KES'] = 'Kenijski šiling';
$string['KGS'] = 'Kirgizstanski Som';
$string['KHR'] = 'Riel (Kambodža)';
$string['KMF'] = 'Komorski frank';
$string['KPW'] = 'Severnokorejski von';
$string['KRW'] = 'Von (Južna Koreja)';
$string['KWD'] = 'Kuvajtski dinar';
$string['KYD'] = 'Kajmanski dolar';
$string['KZT'] = 'Kazahstanski Teng';
$string['LAK'] = 'Kip (Laos)';
$string['LBP'] = 'Libanonski funt';
$string['LKR'] = 'Šrilanška rupija';
$string['LRD'] = 'Liberijski dolar';
$string['LSL'] = 'Loti (Lesoto)';
$string['LTL'] = 'Litvanski Litas';
$string['LVL'] = 'Latvijski Lats';
$string['LYD'] = 'Libijski dinar';
$string['MAD'] = 'Dirham (Maroko in Zah. Sahara)';
$string['MDL'] = 'Moldavijski Lej';
$string['MGA'] = 'Malgaški Ariari';
$string['MKD'] = 'Makedonski denar';
$string['MMK'] = 'Mjanmar Kyat';
$string['MNT'] = 'Tugrik (Mongolija)';
$string['MOP'] = 'Macao pataca';
$string['MRO'] = 'Uguija (Mavretanija)';
$string['MUR'] = 'Mavricijska rupija';
$string['MVR'] = 'Rufija (Maldivski otoki)';
$string['MWK'] = 'Malavijska kvača';
$string['MXN'] = 'Mehiški novi peso';
$string['MYR'] = 'Ringit (Malezija)';
$string['MZN'] = 'Mozambiški Metikal';
$string['NAD'] = 'Namibijski Dolar';
$string['NGN'] = 'Naira (Nigerija)';
$string['NIO'] = 'Kordoba (Nikaragva)';
$string['NOK'] = 'Norveška krona';
$string['NPR'] = 'Nepalska rupija';
$string['NZD'] = 'Novozelandski dolar';
$string['OMR'] = 'Omanski rial';
$string['PAB'] = 'Balboa (Panama)';
$string['PEN'] = 'Purujski novi sol';
$string['PGK'] = 'Kina (Papua Nova Gvineja)';
$string['PHP'] = 'Filipinski peso';
$string['PKR'] = 'Pakistanska rupija';
$string['PLN'] = 'Poljski novi zlot';
$string['PYG'] = 'Gvarani (Paragvaj)';
$string['QAR'] = 'Katarski rial';
$string['RON'] = 'Romunski Leu';
$string['RSD'] = 'Srbski Dinar';
$string['RUB'] = 'Ruski rubelj';
$string['RWF'] = 'Ruandski frank';
$string['SAR'] = 'Rial (Saudska Arabija)';
$string['SBD'] = 'Solomonski dolar';
$string['SCR'] = 'Rupija (Sejšelski otoki)';
$string['SDG'] = 'Sudanski funt';
$string['SEK'] = 'Švedska krona';
$string['SGD'] = 'Singapurski dolar';
$string['SHP'] = 'Funt Svete Helene';
$string['SLL'] = 'Leone (Siera Leone)';
$string['SOS'] = 'Somalski šiling';
$string['SRD'] = 'Surinamski Dolar';
$string['SSP'] = 'Južnisudanski Funt';
$string['STD'] = 'Dobra (Sao Tome in Pricipe)';
$string['SVC'] = 'Kolon (El Salvador)';
$string['SYP'] = 'Sirski funt';
$string['SZL'] = 'Lilangeni (Svazi)';
$string['THB'] = 'Bat (Tajska)';
$string['TJS'] = 'Tadžikistanski Somoni';
$string['TMT'] = 'Turkmenistanski Manat';
$string['TND'] = 'Tunizijski dinar';
$string['TOP'] = 'Paanga (Tonga)';
$string['TRY'] = 'Turška Lira';
$string['TTD'] = 'Dolar Trinidada in Tobaga';
$string['TWD'] = 'Novi tajvanski dolar';
$string['TZS'] = 'Tanzanski šiling';
$string['UAH'] = 'Ukrajinska Hryvnia';
$string['UGX'] = 'Ugandski Šiling';
$string['USD'] = 'Ameriški dolar';
$string['UYU'] = 'Urugvajski novi peso';
$string['UZS'] = 'Uzbekistanski Sum';
$string['VEF'] = 'Venezuelski Bolivar Fuerte';
$string['VND'] = 'Dong (Vietnam)';
$string['VUV'] = 'Vatu (Vanuatu)';
$string['WST'] = 'Tala (Samoa)';
$string['XAF'] = 'CFA Frank BEAC';
$string['XCD'] = 'Vzhodnokaribski Dolar';
$string['XOF'] = 'CFA Frank BCEAO';
$string['XPF'] = 'CFP Frank';
$string['YER'] = 'Jemenski rial';
$string['ZAR'] = 'Južnoafriški rand';
$string['ZMK'] = 'Kvača (Zambija)';
$string['ZMW'] = 'Zambijska Kvača';
$string['ZWL'] = 'Zimbabveški Dolar';
