<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Določen skrbniški imenik ni pravilen';
$string['admindirname'] = 'Skrbniška mapa';
$string['admindirsettinghead'] = 'Nastavitev skrbniškega imenika ...';
$string['availablelangs'] = 'Jezikovni paketi na voljo';
$string['caution'] = 'Pozor';
$string['chooselanguage'] = 'Izberite jezik';
$string['chooselanguagehead'] = 'Izberite jezik';
$string['chooselanguagesub'] = 'Izberite jezika SAMO za namestitev. Pozneje boste lahko izbrali tudi jezike strani in uporabniške jezike.';
$string['cliadminemail'] = 'Nov e-poštni naslov uporabnika administratorja';
$string['cliadminpassword'] = 'Novo skrbniško geslo';
$string['cliadminusername'] = 'Uporabniško ime skrbniškega računa';
$string['clialreadyconfigured'] = 'Konfiguracijska datoteka config.php že obstaja. Prosimo, uporabite admin/cli/install_database.php za namestitev Totare za to spletno mesto.';
$string['clialreadyinstalled'] = 'Datoteka config.php že obstaja, prosimo uporabite admin/cli/upgrade.php, če želite posodobiti vašo stran.';
$string['cliinstallfinished'] = 'Namestitev uspešno dokončana.';
$string['climustagreelicense'] = 'V neinteraktivnem načinu se morate strinjati z licenco tako da določite možnost strinjanja z licenco';
$string['cliskipdatabase'] = 'Preskakovanje namestitve baze podatkov.';
$string['clitablesexist'] = 'Tabele podatkovne baze so že prisotne, sli namestitev se ne more nadaljevati.';
$string['compatibilitysettings'] = 'Preverjanje vaših PHP nastavitev ...';
$string['compatibilitysettingshead'] = 'Preverjanje vaših PHP nastavitev ...';
$string['configfilewritten'] = 'datoteka config.php je bila uspešno ustvarjena';
$string['configurationcomplete'] = 'Konfiguracija je dokončana';
$string['configurationcompletehead'] = 'Konfiguracija je dokončana';
$string['database'] = 'Podatkovna zbirka';
$string['databasehead'] = 'Nastavitve podatkovne baze';
$string['databasehost'] = 'Gostitelj podatkovne baze';
$string['databasename'] = 'Ime podatkovne baze';
$string['databasepass'] = 'Geslo podatkovne baze';
$string['databaseport'] = 'Vrata zbirke podatkov';
$string['databasesocket'] = 'Unix reža';
$string['databasetypehead'] = 'Izberite gonilnik podatkovne baze';
$string['databaseuser'] = 'Uporabnik podatkovne baze';
$string['dataroot'] = 'Podatkovna mapa';
$string['datarooterror'] = '»Podatkovne mape«, ki ste jo navedli, ni možno najti ali ustvariti.  Bodisi popravite pot ali ustvarite mapo ročno.';
$string['datarootpermission'] = 'Pravice za podatkovno mapo';
$string['datarootpublicerror'] = '\'Imenik za podatke\', ki ste ga navedli, je dostopen s spleta. Uporabite drug imenik.';
$string['dbconnectionerror'] = 'S podatkovno zbirko, ki ste jo navedli, ni moč vzpostaviti povezave. Prosimo, preverite vaše nastavitve podatkovne zbirke.';
$string['dbcreationerror'] = 'Napaka ustvarjanja podatkovne zbirke. S podanimi nastavitvami ni možno ustvariti podatkovne zbirke z navedenim imenom';
$string['dbhost'] = 'Gostiteljski strežnik';
$string['dbpass'] = 'Geslo';
$string['dbport'] = 'Vrata';
$string['dbprefix'] = 'Predpona tabel';
$string['dbtype'] = 'Vrsta';
$string['directorysettingssub'] = '<b>Spletni naslov:</b>
Navedite polni spletni naslov za dostop do Moodle.
Če je vaše spletno mesto dostopno prek večih URL naslovov izberite
najbolj pogostega, ki ga bodo uporabljali udeleženci.  Ne vključite
zaključne poševnice.
<br />
<br />
<b>Imenik Moodle:</b>
Navedite polno pot imenika do te namestitve
Pazite, da bodo pravilne velike in male črke.
<br />
<br />
<b>Podatkovni imenik:</b>
Potrebujete prostor kamor lahko Moodle shranjuje naložene datoteke.  Ta
imenik mora omogočati branje IN PISANJE za uporabniško ime spletnega strežnika
(običajno \'nobody\' ali \'apache\'), a ne sme biti dostopen
neposredno prek spleta.';
$string['download'] = 'Prenos';
$string['downloadlanguagebutton'] = 'Prenesite jezikovni paket &quot;{$a}&quot;';
$string['downloadlanguagehead'] = 'Prenos jezikovnega paketa';
$string['downloadlanguagenotneeded'] = 'Nadaljujete lahko postopek namestitve z uporabo privzetega jezikovnega paketa, "{$a}".';
$string['downloadlanguagesub'] = 'Zdaj imate možnost prenosa jezikovnega paketa in nadaljevanja s postopkom namestitve v tem jeziku.<br /><br />Če ne morete prenesti jezikovnega paketa, se bo namestitveni postopek nadaljeval v angleščini. (Ko bo namestitveni postopek zaključen, boste imeli možnost prenosa in namestitve dodatnih jezikovnih paketov.)';
$string['doyouagree'] = 'Se strinjate? (da/ne):';
$string['environmenthead'] = 'Preverjanje vašega okolja ...';
$string['environmentsub'] = 'Preverjamo, če razne komponente vašega sistema ustrezajo sistemskim zahtevam';
$string['errorsinenvironment'] = 'Preverjanje okolja ni uspelo!';
$string['fail'] = 'Neuspeh';
$string['fileuploads'] = 'Nalaganje datotek';
$string['fileuploadserror'] = 'To bi moralo biti vključeno';
$string['fileuploadshelp'] = '<p>Nalaganje datotek je kot kaže onemogočeno na vašem strežniku.</p>

<p>Moodle je še vedno možno namestiti, vendar brez te možnosti, ne boste mogli
   nalagati datotek predmetov ali novih slik uporabniških profilov.</p>

<š>Za omogočanje nalaganja datotek boste (ali vaš skrbnik sistema) morali
   urediti glavno datoteko php.ini na vašem sistemu in spremeniti nastavitev za
   <b>file_uploads</b> na \'1\'.</p>';
$string['inputdatadirectory'] = 'Podatkovna mapa:';
$string['inputwebadress'] = 'Spletni naslov:';
$string['installation'] = 'Namestitev';
$string['langdownloaderror'] = 'Žal jezik »{$a}« ni bil nameščen. Postopek namestitve se bo nadaljeval v angleščini.';
$string['langdownloadok'] = 'Jezik "{$a}" je bil uspešno nameščen. Postopek namestitve se bo nadaljeval v tem jeziku.';
$string['memorylimit'] = 'Omejitev pomnilnika';
$string['memorylimiterror'] = 'Omejitev pomnilnika PHP je nastavljena precej nizko ... pozneje lahko pride do težav.';
$string['memorylimithelp'] = '<p>Omejitev pomnilnika PHP je trenutno na vašem strežniku nastavljena na {$a}.</p>

<p>To lahko povzroči, da bo imel Moodle pozneje težave s pomnilnikom. Še posebej,
   če imate vključenih veliko modulov oziroma veliko uporabnikov.</p>

<p>Priporočamo, da konfigurirate PHP z višjo omejitvijo, če je možno npr. 40M.
   To lahko poskusite storiti na več načinov:</p>
<ol>
<li>Če lahko, ponovno prevedite PHP z <i>--enable-memory-limit</i>.
    To bo omogočilo, da bo Moodle sam nastavil omejitev pomnilnik zase.</li>
<li>Če imate dostop do vaše datoteke php.ini, lahko spremenite vrednost <b>memory_limit</b>
    v tej datoteki na, recimo, 40M.  Če nimate dostopa, boste morda
    lahko prosili vašega skrbnika, da to naredi za vas.</li>
<li>Na nekaterih strežnikih PHP lahko ustvarite datoteko .htaccess v imeniku Moodle,
    ki naj vsebuje to vrstico:
    <p><blockquote>php_value memory_limit 40M</blockquote></p>
    <p>Vendar lahko to prepreči delovanje <b>vseh</b> PHP strani
    (ob prikazu strani boste videli napake) in boste morali odstraniti datoteko .htaccess.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'Nastavitev MSSQL v PHP je napačna, zato ne more komunicirati z MSSQL strežnikom. Prosimo, preverite datoteko php.ini ali ponovno prevedite PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'Nastavitev MySQLi v PHP je napačna, zato ne more komunicirati s strežnikom MySQL. Prosimo, preverite datoteko php.ini ali ponovno prevedite PHP. Razširitev MySQLi za PHP4 ni dostopna.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p> Baza podatkov je, kjer je večina nastavitev in podatkov Totara shranjena in jo je treba nastaviti tukaj. </p>
<p> Ime baze podatkov, uporabniško ime in geslo sta obvezni polji;</p>
<p> Ime baze podatkov lahko vsebuje le alfanumerične znake, dolar ($) in podčrtaj (_).</p>
<p> Če baza podatkov trenutno ne obstaja in ima uporabnik katerega ste navedli dovoljenja bo Totara poskusila ustvariti novo bazo podatkov s pravilnimi dovoljenji in nastavitvami </p>
<p>Ta gonilnik ni združljiv s podedovanim MyISAM motorjem. </ p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Izboljšan MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Microsoftovi gonilniki za SQL Server za PHP niso nameščeni ali niso pravilno konfigurirani.';
$string['nativesqlsrvnonwindows'] = 'Microsoftovi gonilniki za SQL Server za PHP so na voljo samo za Windows OS.';
$string['ociextensionisnotpresentinphp'] = 'Nastavitev OCI8 v PHP je napačna, zato ne more komunicirati s strežnikom Oracle. Prosimo, preverite datoteko php.ini ali ponovno prevedite PHP.';
$string['pass'] = 'Uspešno';
$string['paths'] = 'Poti';
$string['pathserrcreatedataroot'] = 'Podatkovna mapa ({$a->dataroot}) ne more biti ustvarjena z namestitvenim programom.';
$string['pathshead'] = 'Potrdite poti';
$string['pathsrodataroot'] = 'Korenska mapa ni za pisanje.';
$string['pathsroparentdataroot'] = 'Starševska mapa ({$a->parent}) ni za pisanje. Podatkovna mapa ({$a->dataroot}) ne more biti ustvarjena preko namestitvenega programa.';
$string['pathssubadmindir'] = 'Zelo malo Spletnih gostiteljev uporablja /admin kot posebni URL preko katerega dostopate do nadzorn plošče. Na žalost je to v konfliktu s standardno lokacijo za Moodlove skrbniške strani. To lahko popravite s preimenovanjemskrbniške mape v vaši namestitvi in vnesete tukaj to novo ime. Na primer: <em>moodleadmin</em>. To bo popravilo skrbniške povezave v Moodlu.';
$string['pathsunsecuredataroot'] = '({$a->dataroot})';
$string['pathswrongadmindir'] = 'Skrbniška mapa ne obstaja';
$string['pgsqlextensionisnotpresentinphp'] = 'Nastavitev PGSQL v PHP je napačna, zato ne more komunicirati s strežnikom PostgreSQL. Prosimo, preverite datoteko php.ini ali ponovno prevedite PHP.';
$string['phpextension'] = '{$a} PHP razširitev';
$string['phpversion'] = 'Različica PHP';
$string['safemode'] = 'Varni način';
$string['sessionautostart'] = 'Samodejni začetek seje';
$string['sessionautostarterror'] = 'To bi moralo biti izključeno';
$string['sqliteextensionisnotpresentinphp'] = 'PHP ni bil pravilno konfiguriran z SQLite razširitvijo. Prosimo preglejte php.ini datoteko ali ponovno prevedite PHP.';
$string['upgradingqtypeplugin'] = 'Nadgradnja vtičnika za vrsto vprašanj';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'To stran vidite, ker ste uspešno namestili in
    zagnali paket <strong>{$a->packname} {$a->packversion}</strong> na vašem računalniku. Čestitamo!';
$string['welcomep40'] = 'Ta paket vključuje tudi <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Uporabo vseh aplikacij v tem paketu določajo njihove ustrezne
    licence. Celoten paket <strong>{$a->installername}</strong> je
    <a href="http://www.opensource.org/docs/definition_plain.html">odprta koda</a> in se razširja
    pod licenco <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['wwwroot'] = 'Spletni naslov';
