<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Velikost medpomnilnika';
$string['buffersize_help'] = 'Število vnosov dnevnika vstavljenih z operacijo baze podatkov v enem svežnju, kar izboljša zmogljivost.';
$string['conectexception'] = 'Ni se moč povezati s podatkovno zbirko';
$string['create'] = 'Ustvari';
$string['databasecollation'] = 'Primerjava baz podatkov';
$string['databasehandlesoptions'] = 'Možnosti ročic baze podatkov';
$string['databasehandlesoptions_help'] = 'Ali oddaljena baza podatkov upravlja svoje lastne možnosti.';
$string['databasepersist'] = 'Vztrajne povezave baze podatkov';
$string['databaseschema'] = 'Shema baze podatkov';
$string['databasesettings'] = 'Nastavitve baze podatkov';
$string['databasesettings_help'] = 'Podrobnosti povezave za bazo podatkov zunanjega dnevnika: {$a}';
$string['databasetable'] = 'Tabela baze podatkov';
$string['databasetable_help'] = 'Ime tabele v kateri bodo shranjeni dnevniki. Ta tabela mora imeti strukturo, ki je enaka tisti, ki jo uporablja logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Dnevniki filtra';
$string['filters_help'] = 'Omogoči filtre, ki izključujejo nekatera dejanja iz prijave.';
$string['includeactions'] = 'Vključi dejanja teh vrst';
$string['includelevels'] = 'Vključi dejanja s temi stopnjami izobrazbe';
$string['logguests'] = 'Dejanja gostov dnevnika';
$string['other'] = 'Drugo';
$string['participating'] = 'Sodelovanje';
$string['pluginname'] = 'Dnevnik zunanje baze podatkov';
$string['pluginname_desc'] = 'Vtičnik, ki hrani zapise dnevnika v zunanji tabeli baze podatkov.';
$string['read'] = 'Preberi';
$string['tablenotfound'] = 'Določena tabela ni bila najdena';
$string['teaching'] = 'Poučevanje';
$string['testingsettings'] = 'Preizkušanje nastavitev baze podatkov ...';
$string['testsettings'] = 'Preveri povezavo';
$string['update'] = 'Posodobi';
