<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Podedovan dogodek je prijavljen';
$string['loglegacy'] = 'Prijava podedovanih podatkov';
$string['loglegacy_help'] = 'Ta vtičnik beleži podatke dnevnika v podedovano tabelo dnevnika (mdl_log). To funkcijo so zamenjali novejši, bogatejši in učinkovitejši prijavni vtičniki, zato bi morali ta vtičnik zagnati samo, če imate stara poročila po meri, ki neposredno poizvedujejo iz stare tabele dnevnika. Pisanje v podedovane dnevnike bo povečalo obremenitev, zato priporočamo, da ko to ni potrebno zaradi učinkovitosti onemogočite ta vtičnik.';
$string['pluginname'] = 'Podedovani dnevnik';
$string['pluginname_desc'] = 'Vtičnik dnevnika, ki shranjuje vnose dnevnika v podedovano tabelo dnevnika.';
$string['taskcleanup'] = 'Čiščenje tabele podedovanih dnevnikov';
