<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS razred za zvok';
$string['audioextensions'] = 'Razširitve zvočnih datotek';
$string['configaudiocssclass'] = 'Razred CSS, ki bo dodan elementu <audio>.';
$string['configaudioextensions'] = 'Z vejicami ločen seznam podprtih razširitev zvočnih datotek. VideoJS bo poskušal uporabiti izvorni video predvajalnik brskalnika, če je ta na voljo in se bo vrnil nazaj na predvajalnik Flash za druge formate, če je Flash podprt s strani brskalnika in je vračanje na Flash omogočeno spodaj.';
$string['configlimitsize'] = 'Če je omogočeno in širina in višina nista določeni se bo video prikazal s privzeto širino in višino. V nasprotnem primeru se bo raztegnil do največje možne širine.';
$string['configuseflash'] = 'Uporabite Flash predvajalnik, če video format ni izvorno podprt v brskalniku. Če je omogočeno bo VideoJS vključen za katero koli razširitev datoteke z zgornjega seznama brez preverjanja brskalnika. Prosimo, upoštevajte, da Flash ni na voljo v brskalnikih v mobilnih napravah in se v številnih namiznih napravah odsvetuje.';
$string['configvideocssclass'] = 'Razred CSS, ki bo dodan elementu <video>. Na primer razred CSS "vjs-big-play-centered" bo postavil gumb za predvajanje na sredino. Za podrobnosti vključno s tem, kako nastaviti izgled po meri glejte docs.videojs.com.';
$string['configvideoextensions'] = 'Z vejicami ločen seznam podprtih razširitev video datotek. VideoJS bo poskušal uporabiti izvorni video predvajalnik brskalnika, če je ta na voljo in se bo vrnil nazaj na predvajalnik Flash za druge formate, če je Flash podprt s strani brskalnika in je vračanje na Flash omogočeno spodaj.';
$string['configyoutube'] = 'Uporabite VideoJS za predvajanje videoposnetkov v YouTubeu. Upoštevajte, da VideoJS še ne podpira seznama predvajanja YouTube.';
$string['limitsize'] = 'Omejitev velikosti';
$string['pluginname'] = 'VideoJS predvajalnik';
$string['pluginname_help'] = 'Omrežni ovojnik za video datoteke, ki jih igra izvorni video predvajalnik brskalnika z vračanjem na predvajalnik Flash. (Podpora formata je odvisna od brskalnika.)';
$string['useflash'] = 'Uporabi vračanje na Flash';
$string['videocssclass'] = 'CSS razred za video';
$string['videoextensions'] = 'Razširitve video datoteke';
$string['youtube'] = 'YouTube videoposnetki';
