<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Dovolite kvizu,da se poskusit brez povezave z aplikacijo za mobilne naprave';
$string['allowofflineattempts_help'] = 'Če je omogočeno lahko uporabnik mobilne aplikacije naloži kviz in ga poskusi brez povezave.

Opomba: kviza se ne more poskusiti brez povezave, če je časovno omejen ali zahteva omrežni naslov ali pa uporablja kakršno koli obnašanje vprašanja razen odložene povratne informacije (z ali brez CBM).';
$string['confirmdatasaved'] = 'Potrjujem, da na mobilni napravi nimam neshranjenega dela.';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['offlineattemptserror'] = 'Kviza se ne more poskusiti brez povezave, če je časovno omejen ali zahteva omrežni naslov ali pa uporablja kakršno koli obnašanje vprašanja razen odložene povratne informacije (z ali brez CBM).';
$string['offlinedatamessage'] = 'Na tem poskusu ste delali z mobilno napravo. Podatki so bili nazadnje shranjeni na to spletno mesto pred {$a}.';
$string['pleaseconfirm'] = 'Prosimo, preverite in potrdite, da nimate neshranjenega dela.';
$string['pluginname'] = 'Pravilo o poskusih dostopa brez povezave';
