<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Tečaj';
$string['coursename'] = 'Ime tečaja';
$string['currentorg'] = 'Uporabnikova trenutna organizacija';
$string['currentpos'] = 'Uporabnikova trenutna pozicija';
$string['feedbackactivity'] = 'Aktivnost glede feedbacka';
$string['feedbackname'] = 'Ime feedbacka';
$string['responsetime'] = 'Odzivni čas';
$string['sourcetitle'] = 'Povzetek feedbacka';
$string['theuser'] = 'Uporabnik';
$string['timecompleted'] = 'Čas dokončanja';
$string['trainerfullname'] = 'Polno ime inštruktorja';
$string['trainerid'] = 'Identifikacija inštruktorja';
$string['trainerorg'] = 'Organizacija inštruktorja';
$string['trainerorgid'] = 'Identifikacija organizacije inštruktorja';
$string['trainerpos'] = 'Pozicija inštruktorja';
$string['trainerposid'] = 'Identifikacija pozicije inštruktorja';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Odzivi';
$string['type_trainer'] = 'Inštruktor';
$string['user'] = 'Uporabnik';
