<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Dejavnosti zaključene';
$string['clicktomarkusercomplete'] = 'Kliknite za potrditev zaključenega statusa uporabnika';
$string['complete'] = 'Zaključeni tečaji';
$string['completiondate'] = 'Datum zaključka';
$string['completions'] = 'Dokončanje tečajev';
$string['completion:view'] = 'Prikaži poročilo o zaključku predmeta';
$string['detailedview'] = 'Podroben pogled';
$string['eventreportviewed'] = 'Poročilo o zaključku je prikazano';
$string['eventrplcreated'] = 'Dodan RPL';
$string['eventrpldeleted'] = 'RPL izbrisan';
$string['eventuserreportviewed'] = 'Uporabnikovo Poročilo o zaključku je prikazano';
$string['id'] = 'ID';
$string['incomplete'] = 'Nedokončano';
$string['inprogress'] = 'Tečaji v teku';
$string['name'] = 'Ime';
$string['nocapability'] = 'Do uporabnikovega poročila o zaključku ni mogoče dostopiti';
$string['nocompletioncoursesenroled'] = 'Uporabnik ni bil vpisan ali ni začel katerikoli tečaj z omogočenim zaključkom';
$string['nocompletions'] = 'Uporabnik se je vpisal ta tečaj vendar ga še ni začel';
$string['notyetstarted'] = 'Tečaji, ki se še niso začeli';
$string['page-report-completion-index'] = 'Poročilo o zaključku predmeta';
$string['page-report-completion-user'] = 'Uporabnikovo poročilo o zaključku predmeta';
$string['page-report-completion-x'] = 'Poročilo o kateremkoli zaključku';
$string['pluginname'] = 'Zaključek predmeta';
$string['showonlyactiveenrols'] = 'Pokaži samo aktivne vpise';
$string['showonlyactiveenrols_help'] = 'Običajno poročilo o zaključku tečaja v okviru tečaja ne prikazuje informacij o zaključku za učence, ki nimajo obstoječih aktivnih vpisov temveč so morda že opravili dejavnosti v preteklosti, ko so se vpisali. Če onemogočite to možnost bodo v teh poročilih prikazani vsi podatki o zaključkih, tudi za učence z izključenimi, poteklimi ali odstranjenimi vpisi';
$string['xofy'] = '{$a->completed} od {$a->total}';
