<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Naložite vaš logo, če ga želite dodati v glavo strani.
<br>
Če je višina loga večja kot 75px, dodajte še naslednje CSS pravilo v spodnji okvir CSS.<br>
a.logo {height: 100px;} in popravite dejansko višino loga v pikslih.';
$string['sitelogo'] = 'Logotip spletnega mesta';
$string['sitename'] = 'Prikaži ime spletnega mesta skupaj z majhnim logotipom';
$string['sitenamedesc'] = 'Če majhnega logotipa ni, bo ime spletnega mesta vedno prikazano v navigacijski vrstici. Če je majhen logotip izbran, bo lahko prikazan z imenom spletnega mesta ali brez.';
$string['smalllogo'] = 'Majhen logotip';
$string['smalllogodesc'] = 'Majhen logotip je prikazan v navigacijski vrstici. Če je izbran logotip v glavi za vstopno in vpisno stran, ne majhen logotip na teh straneh ne bo prikazal. Če tu logotip ni dodan, bo uporabljen kompakten logotip iz Videz > Logotipi.';
