<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternativno besedilo logotipa';
$string['alttextdesc'] = 'Besedilo, ki se prikaže namesto slike. To besedilo prav tako bere tudi bralnik zaslona.';
$string['backgroundfixed'] = 'Ozadje določeno';
$string['backgroundfixed_desc'] = 'S to nastavitvijo se določi sliko ozadja strani.';
$string['backgroundimage'] = 'Slika ozadja';
$string['backgroundimage_desc'] = 'Slika se prikaže kot ozadje spletne strani.';
$string['backgroundposition'] = 'Pozicija ozadja';
$string['backgroundpositioncenterbottom'] = 'Center spodaj';
$string['backgroundpositioncentercenter'] = 'Center center';
$string['backgroundpositioncentertop'] = 'Center zgoraj';
$string['backgroundposition_desc'] = 'Položaj slike ozadja. Upoštevajte, da se ta lahko skriva za glavo ali nogo.';
$string['backgroundpositionleftbottom'] = 'Levo spodaj';
$string['backgroundpositionleftcenter'] = 'Levo center';
$string['backgroundpositionlefttop'] = 'Levo zgoraj';
$string['backgroundpositionrightbottom'] = 'Desno spodaj';
$string['backgroundpositionrightcenter'] = 'Desno center';
$string['backgroundpositionrighttop'] = 'Desno zgoraj';
$string['backgroundrepeat'] = 'Ponavljanje ozadja';
$string['backgroundrepeat_desc'] = 'Določa, kako se slika ozadja ponavlja.';
$string['backgroundrepeatnorepeat'] = 'Brez ponavljanja';
$string['backgroundrepeatrepeat'] = 'Ponavljanje';
$string['backgroundrepeatrepeatx'] = 'Vodoravno ponavljanje';
$string['backgroundrepeatrepeaty'] = 'Navpično ponavljanje';
$string['bodybackground'] = 'Barva ozadja';
$string['bodybackground_desc'] = 'Glavna barva za ozadje.';
$string['buttoncolor'] = 'Barva gumba';
$string['buttoncolordesc'] = 'To nastavi barvo ozadja gumbov.';
$string['choosereadme'] = 'To je zelo prilagodljiv totara tema, ki je primerna za ustvarjanje podjetniškega izgleda (preko strani z nastavitvami za temo).';
$string['contentbackground'] = 'Barva ozadja glavne vsebine';
$string['contentbackground_desc'] = 'Barva ozadja glavne vsebine strani.';
$string['customcss'] = 'Poljuben CSS';
$string['customcssdesc'] = 'CSS, ki ga vnesete tukaj, bo dodan na vsako stran, kar omogoča enostavno prilajanje teme.';
$string['favicon'] = 'Ikona za priljubljene';
$string['favicondesc'] = 'Izberite ali naložite slikovno datoteko, ki se bo uporabljala kot ikona za priljubljene na tej spletni strani, format mora biti *.ico';
$string['footnote'] = 'Opomba';
$string['footnotedesc'] = 'Karkoli vnesete v to polje za tekst bo prikazano v nogi celotne Totara strani.';
$string['headerbgc'] = 'Sekundarna barva ozadja vsebine';
$string['headerbgcdesc'] = 'To nastavi barvo ozadja glavnega "blocka" za naslov, prav tako pa tudi drugih "blockov".';
$string['linkcolor'] = 'Barva povezave';
$string['linkcolordesc'] = 'To določi barvo povezave za temo.';
$string['linkvisitedcolor'] = 'Barva obiskane povezave';
$string['linkvisitedcolordesc'] = 'To določi barvo obiskane povezave.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Izberite ali naložite slikovno datoteko, ki se bo uporabljala kot logotip spletne strani';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Glavno';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['textcolor'] = 'Barva besedila';
$string['textcolor_desc'] = 'Barva besedila';
