<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit je fluidna širioka tema, ki temelji na totara standardu. Ta tema bo opuščen v bližnji prihodnosti in bo zamenjana s temo z imenom Kiwifruit Responsive, ki je trenutno eksperimentalna.';
$string['customcss'] = 'Poljuben CSS';
$string['customcssdesc'] = 'CSS, ki ga vnesete tukaj, bo dodan na vsako stran, kar omogoča enostavno prilajanje teme.';
$string['favicon'] = 'Ikona za priljubljene';
$string['favicondesc'] = 'Izberite ali naložite slikovno datoteko, ki se bo uporabljala kot ikona za priljubljene na tej spletni strani, format mora biti *.ico';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Izberite ali naložite slikovno datoteko, ki se bo uporabljala kot logotip spletne strani';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
