<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Logotip je prikazan samo v glavi prve strani in strani za prijavo. <br /> Če je višina vašega logotipa večja od 75 pikslov, dodajte div.logo {height: 100px;} v CSS polje po meri spodaj in ustrezno spremenite, če višina ni 100 pikslov. Če logotipa ne boste dodali v to polje, bo uporabljen logotip iz Videz > Logotipi.';
$string['sitelogo'] = 'Logotip spletnega mesta';
$string['sitename'] = 'Prikaži ime spletnega mesta skupaj z majhnim logotipom';
$string['sitenamedesc'] = 'Če ni majhnega logotipa, je ime spletnega mesta vedno prikazano v navigacijski vrstici. Če je nastavljen majhen logotip, je lahko prikazan z ali brez imena spletnega mesta.';
$string['smalllogo'] = 'Majhen logotip';
$string['smalllogodesc'] = 'Majhen logotip je prikazan v navigacijski vrstici. Če prva stran in stran za prijavo vsebuje logotip, potem majhen logotip ni prikazan na teh straneh. Če logotipa ne dodate, bo uporabljen kompaktni logo v Videz > Logotipi.';
