<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Dodaj novo datoteko';
$string['corestring'] = 'Alternativni jezikovni niz';
$string['corestring_help'] = 'To nastavitev lahko uporabite za izbiro drugega jezikovnega niza iz centralne jezikovne datoteke mimetypes.php. Na splošno je treba pustiti prazno. Za vrste po meri uporabite opisno polje.';
$string['defaulticon'] = 'Privzeta ikona za MIME tip';
$string['defaulticon_help'] = 'Če obstaja več razširitev datotek z istim tipom MIME izberite to možnost za eno od razširitev, tako da bo njena ikona uporabljena pri določanju ikone iz MIME tipa.';
$string['deletea'] = 'Izbriši {$a}';
$string['delete_confirmation'] = 'Ali ste popolnoma prepričani, da želite odstraniti<strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Izbriši vrsto datoteke';
$string['description'] = 'Opis po meri';
$string['description_help'] = 'Enostaven opis vrste datoteke npr. "Kindle ebook". Če vaše spletno mesto podpira več jezikov in uporablja večjezični filter lahko v to polje vnesete večjezične oznake, da priskrbite opis v različnih jezikih.';
$string['descriptiontype'] = 'Vrsta opisa';
$string['descriptiontype_custom'] = 'Opis po meri naveden v tem obrazcu';
$string['descriptiontype_default'] = 'Privzeto (vrsta MIME ali ustrezen jezikovni niz, če je na voljo)';
$string['descriptiontype_help'] = 'Obstajatjo trije možni načini določanja opisa.

* Privzeto vedenje uporablja tip MIME. Če v mimetypes.php obstaja jezikovni niz, ki ustreza temu MIME tipu se bo uporabil, sicer se bo uporabniku prikazal sam MIME tip.
* V tem obrazcu lahko navedete opis po meri.
* V mimetypes.php lahko navedete ime jezikovnega niza, ki se uporabi namesto MIME tipa.';
$string['descriptiontype_lang'] = 'Alternativni jezikovni niz (od mimetypes.php)';
$string['displaydescription'] = 'Opis';
$string['editfiletypes'] = 'Uredite obstoječo vrsto datoteke';
$string['emptylist'] = 'Ni določenih vrst datotek.';
$string['error_addentry'] = 'Razširitev vrste datoteke, opis, MIME tip in ikona ne smejo vsebovati znakov za novo vrstico in podpičij.';
$string['error_defaulticon'] = 'Druga razširitev datoteke z istim MIME tipom je že označena kot privzeta ikona.';
$string['error_extension'] = 'Razširitev vrste datoteke <strong>{$a}</strong> že obstaja ali je neveljavna. Razširitve datotek morajo biti edinstvene in ne smejo vsebovati posebnih znakov.';
$string['error_notfound'] = 'Vrste datotek z razširitvijo {$a} ni mogoče najti.';
$string['extension'] = 'Razširitev';
$string['extension_help'] = 'Razširitev imena datoteke brez pike npr. "Mobi"';
$string['groups'] = 'Skupine tipov';
$string['groups_help'] = 'Dodatni seznam skupin tipov datotek, katerim ta vrsta pripada. To so generične kategorije, kot so "dokument" in "slika".';
$string['icon'] = 'Ikona datoteke';
$string['icon_help'] = 'Ime datoteke ikone.

Seznam ikon je vzet iz imenika /pix/f znotraj vaše Totara namestitve. Če želite lahko dodate ikone po meri v to mapo.';
$string['mimetype'] = 'MIME tip';
$string['mimetype_help'] = 'MIME tip povezan s to vrsto datoteke npr. "application/x-mobipocket-ebook"';
$string['pluginname'] = 'Vrste datotek';
$string['revert'] = 'Obnovite {$a} na privzeto';
$string['revert_confirmation'] = 'Ali ste prepričani, da želite obnoviti <strong>.{$a}</strong> na privzete nastavitve in zavreči vaše spremembe?';
$string['revertfiletype'] = 'Obnovite vrsto datoteke';
$string['source'] = 'Tip';
$string['source_custom'] = 'Po meri';
$string['source_deleted'] = 'Izbrisano';
$string['source_modified'] = 'Spremenjeno';
$string['source_standard'] = 'Standard';
