<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blokiranje';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Osnovna';
$string['default'] = 'Privzeto';
$string['disabled'] = 'Onemogočeno';
$string['disabled_help'] = 'Načrtovane naloge, ki so onemogočene se ne zaženejo iz cron-a, vendar jih je še vedno možno zagnati ročno preko orodja CLI.';
$string['edittaskschedule'] = 'Urejanje razporeda nalog: {$a}';
$string['faildelay'] = 'Zamuda datoteke';
$string['lastruntime'] = 'Zadnji zagon';
$string['nextcron'] = 'Zaženi naslednji cron';
$string['nextcronall'] = 'Nastavite vsa omogočena opravila, ki se bodo izvajala v naslednjem cronu';
$string['nextcrontask'] = 'Zaženite nalogo "{$a}" v naslednjem zagonu crona';
$string['nextruntime'] = 'Naslednji zagon';
$string['plugindisabled'] = 'Vtičnik onemogočen';
$string['pluginname'] = 'Načrtovana konfiguracija nalog';
$string['resettasktodefaults'] = 'Ponastavi razpored opravil na privzete nastavitve';
$string['resettasktodefaults_help'] = 'S tem boste zavrgli vse lokalne spremembe in vrnili razpored za to nalogo nazaj na njegove prvotne nastavitve.';
$string['scheduledtaskchangesdisabled'] = 'Spremembe seznama načrtovanih nalog so bile onemogočene v konfiguraciji Totara';
$string['scheduledtasks'] = 'Načrtovane naloge';
$string['taskdisabled'] = 'Naloga onemogočena';
$string['taskscheduleday'] = 'Dan';
$string['taskscheduleday_help'] = 'Polje dneva meseca razporeditve delovnih nalog. Polje uporablja enak format kot unix cron. Nekateri primeri so:<br/><ul><li><strong>*</strong> Vsak dan</li><li><strong>*/2 </strong> Vsak drugi dan</li><li><strong> 1</strong> Prvi vsakega meseca</li><li><strong>1,15</strong> Prvi in petnajsti vsakega meseca</li></ul>';
$string['taskscheduledayofweek'] = 'Dan v tednu';
$string['taskscheduledayofweek_help'] = 'Polje dneva tedna razporeditve delovnih nalog. Polje uporablja enak format kot unix cron. Nekateri primeri so:<br/><ul><li><strong>*</strong> Vsak dan</li><li><strong>0</strong> Vsako nedeljo</li><li><strong >6</strong> Vsako soboto</li><li><strong>1,5</strong> Vsak ponedeljek in petek</li></ul>';
$string['taskschedulehour'] = 'Ura';
$string['taskschedulehour_help'] = 'Polje za uro razporeditve delovnih nalog. Polje uporablja enak format kot unix cron. Nekateri primeri so:<br/><ul><li><strong>*</strong> Vsako uro</li><li><strong>*/2</strong> Vsaki 2 uri</li><li><strong>2-10</strong> Vsako uro od 2:00 do 10:00 (vključno)</li><li><strong> 2,6,9</strong> 2:00, 6:00 in 9:00</li></ul>';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'Polje za minute razporeditve delovnih nalog. Polje uporablja enak format kot unix cron. Nekateri primeri so:<br/><ul><li><strong>*</strong> Vsako minuto</li><li><strong>*/5</strong> Vsaki 2 minuti</li><li><strong>2-10</strong> Vsako minuto od 2 do 10 minut čez uro (vključno)</li><li><strong>2,6,9</strong> 2, 6 in 9 minut čez uro</li></ul>';
$string['taskschedulemonth'] = 'Mesec';
$string['taskschedulemonth_help'] = 'Polje za mesec razporeditve delovnih nalog. Polje uporablja enak format kot unix cron. Nekateri primeri so:<br/><ul><li><strong>*</strong> Vsak mesec</li><li><strong>*/2</strong> Vsakdrug mesec</li><li><strong >1</strong> Vsak januar</li><li><strong>1,5</strong> Vsak januar in maj</li></ul>';
