<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'sl', branch 't10-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivirajte';
$string['activatenow'] = 'Aktiviraj zdaj';
$string['active'] = 'Aktivno';
$string['activeappraisals'] = 'Aktivni izpiti';
$string['addpage'] = 'Dodaj novo stran';
$string['addstage'] = 'Dodaj fazo';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename}: {$a->questionname}';
$string['ahead'] = 'Naprej';
$string['allappraisals'] = 'Vsi izpiti';
$string['allappraisalsfor'] = 'Vsi izpiti za {$a}';
$string['answer'] = 'Odgovor';
$string['appraisal'] = 'Izpit';
$string['appraisalactivated'] = 'Izpit {$a} aktiviran';
$string['appraisal_activation'] = 'Aktivacija izpita';
$string['appraisalactivenochangesallowed'] = 'Ta izpit je aktiven, spreminjanje učenčevih nalog ni mogoče';
$string['appraisal:assignappraisaltogroup'] = 'Dodelite izpit skupini';
$string['appraisal:cloneappraisal'] = 'Klonirajte izpite';
$string['appraisalcloned'] = 'Izpit kloniran';
$string['appraisalclosed'] = 'Izpit \'{$a}\' zaprt';
$string['appraisalclosedalertoncron'] = 'Ocena \'{$a}\' zaprta; nastavljeno je bilo opozorilo, ki bo poslano ob naslednjem zagonu crona';
$string['appraisalclosedalertssent'] = 'Izpit \'{$a}\' je zaprt in opozorilo je bilo poslano';
$string['appraisalclosedforuser'] = 'Izpit je zaprt, ker {$a} ni več dodeljen.';
$string['appraisalclosednochangesallowed'] = 'Izpit je zaprt, spreminjanje učenčevih nalog ni mogoče';
$string['appraisalcontent'] = 'Vsebina izpita';
$string['appraisalcreated'] = 'Izpit ustvarjen';
$string['appraisaldynamiclastwarning'] = 'Aktiviranje tega izpita bo onemogočilo spremembe za vse faze, strani in vprašanja.
   Izpit in pošiljanje sporočil bo na voljo le tistim uporabnikom, ki ste jih nastavili.';
$string['appraisalfixerrors'] = 'Pred aktiviranjem izpita morate popraviti sledeče napake:';
$string['appraisalfixwarnings'] = 'Priporoča se tudi popravitev naslednjih opozoril:';
$string['appraisalhasstages'] = 'Izpit ima naslednje faze:';
$string['appraisalhistory'] = 'zgodovina izpita';
$string['appraisalinvalid'] = 'Izpit ni pripravljen na aktivacijo';
$string['appraisalinvalid:learners'] = 'Ni dodeljenih učencev.';
$string['appraisalinvalid:missingjob'] = 'Učenec {$a->user} še ni izbral dodelitve naloge.';
$string['appraisalinvalid:missingrole'] = 'Učencu {$a->user} manjka njihov {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Stran \'{$a}\' mora imeti vsaj en element.';
$string['appraisalinvalid:redisplayfuture'] = 'Stran \'{$a}\' ima neveljavno vprašanje za ponoven prikaz.';
$string['appraisalinvalid:roles'] = 'Ni vloge, ki bi lahko odgovorila vsaj na eno vprašanje.';
$string['appraisalinvalid:stagedue'] = 'Faza \'{$a}\' ima napačen datum izteka. Mora biti v prihodnosti.';
$string['appraisalinvalid:stageempty'] = 'Faza \'{$a}\' mora imeti vsaj eno stran.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Faza \'{$a}\' nima vprašanja, na katere bi se dalo odgovarjati.';
$string['appraisalinvalid:stagesamedue'] = 'Dve ali več faz imajo isti datum izteka.';
$string['appraisalinvalid:status'] = 'Izpita ni mogoče aktivirati vkolikor nima osnutka.';
$string['appraisal:manageactivation'] = 'Upravljanje z aktiviranjem izpita';
$string['appraisal:manageappraisals'] = 'Upravljanje z izpiti';
$string['appraisal:managenotifications'] = 'Upravljanje z obvestili';
$string['appraisal:managepageelements'] = 'Upravljanje z elementi strani';
$string['appraisal:printownappraisals'] = 'Natisnite lastne izpitov';
$string['appraisal:printstaffappraisals'] = 'Natisnite izpite za zaposlene';
$string['appraisals'] = 'Izpiti';
$string['appraisalsdisabled'] = 'Izpiti niso omogočeni na tej strani';
$string['appraisal_stage_completion'] = 'Zaključitev faze';
$string['appraisalstaticlastwarning'] = 'Aktiviranje tega izpita bo onemogočito spremembe za vse faze, strani in vprašanja,
   in bo zaklenilo listo dodeljenih uporabnikov.
   Izpit in pošiljanje sporočil bo na voljo le tistim uporabnikom, ki ste jih nastavili.';
$string['appraisalupdated'] = 'Izpit posodobljen';
$string['appraisal:viewassignedusers'] = 'Poglejte dodeljene uporabnike';
$string['appraisal:viewownappraisals'] = 'Poglejte svoje izpite';
$string['asroleappraiser'] = 'Kot ocenjevalec';
$string['asrolelearner'] = 'Moji izpiti';
$string['asrolemanager'] = 'Kot vodja';
$string['asroleteamlead'] = 'Kot vodja vodje';
$string['assigncompletedusers'] = 'Učenci, ki so zaključili ocenjevanja';
$string['assigncurrentgroups'] = 'Dodeljene skupine';
$string['assigncurrentusers'] = 'Dodeljeni učenci';
$string['assigned'] = 'Dodeljeno';
$string['assigngroup'] = 'Dodelite skupino učencev izpitu';
$string['assigngrouptypename'] = 'Vrsta ocenjevanja';
$string['assignincludechildren'] = 'Želite dodati skupine, ki imajo status otroka?';
$string['assignments'] = 'Dodelitve';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} zaključeno)';
$string['assignnumusers'] = 'Učenci';
$string['assignnumusers_help'] = 'Prikazuje trenutno število uporabnikov v določenih skupinah uporabnikov. To se lahko razlikuje od števila uporabnikov v skupini, ko je bila skupina prvotno dodeljena';
$string['assignsourcename'] = 'Dodeljena skupina';
$string['backtoappraisal'] = 'Nazaj na izpit';
$string['cancelled'] = 'Preklicano';
$string['changesnotlive'] = 'Spremembe znotraj dodeljenih skupin se se zgodile, vendar še niso objavljene. Dodelitve izpitov bodo ažurirane ob naslednjem zagonu programa cron.';
$string['changessaved'] = 'Spremembe shranjene';
$string['cleanuptask'] = 'Čiščenje izpitov';
$string['close'] = 'Zaprite';
$string['closealertadminbody'] = '<p>Sledeče osebje, v čigar ocenjevanje ste vključeni vi, ne bo moglo več zaključiti tega izpita:</p>
        <p>{$a->staff}</p>
        <p>Sporočilo administratorja sledi:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Telo opozorila';
$string['closealertbodydefault'] = '<p> Administrator je zaprl vaš izpit "{$a->name}". </p><p> Ni vam več potrebno, da zaključite s tem izpitom. </p>';
$string['closealerttitle'] = 'Naslov opozorila';
$string['closealerttitledefault'] = 'Izpit "{$a->name}" je bil zaprt iz strani administratorja';
$string['closeappraisal'] = 'Zaprite iIzpit';
$string['closed'] = 'Zaprto';
$string['closedon'] = 'Ta izpit je bil preklican na {$a}';
$string['closesendalert'] = 'Pošljite opozorilo uporabnikom, ki jih to zadeva';
$string['closeusersincomplete'] = '{$a} uporabnikov še ni zaključilo z izpitom. Vkolikor zaprete, jim bo onemogočena možnost nadaljevanja. Tega ni mogoče razveljaviti.';
$string['complete'] = 'Zaključeno';
$string['completeby'] = 'Zaključite do';
$string['completebydate'] = 'Zaključite do <br>{$a}';
$string['completebystage_help'] = 'Vkolikor datumov še ne veste, pustite prazno, vendar ne pozabite, da aktivacija izpita ni mogoče brez njih';
$string['completed'] = 'Zaključeno';
$string['completedon'] = 'Ta izpit je bilo zaključen na {$a}';
$string['completestage'] = 'Celotna faza';
$string['configenableappraisals'] = 'Ta možnost vam omogoča, da: uporabnikom Omogočite (prikažete) / Onemogočite opcije za izpit na tej strani.

* Če izberete Prikaži, bodo vse povezave, meniji, zavihki in možnosti v zvezi z izpitom dostopne.
* Če izberete Onemogoči, bodo izpiti izginilai iz vseh menijev na strani in ne bodo dostopni.';
$string['confirmactivateappraisal'] = 'Ali zares želite aktivirati ta izpit?';
$string['confirmactivatewarning'] = 'Ta izpit lahko aktivirate brez da bi popravili ta opozorila, a posledično lahko uporabniki naletijo na probleme. Ali zares želite aktivirati ta izpit?';
$string['confirmcloseappraisal'] = 'Ali zares želite zapreti ta izpit?';
$string['confirmdeleteappraisal'] = 'Ali zares želite odstraniti ta izpit?';
$string['confirmdeletegroup'] = 'Ali zares želite odstraniti  {$a->grouptype} "{$a->groupname}" iz izpita "{$a->appraisalname}"? To bo zaprlo dodelitve za vse uporabnike, ki trenutno niso dodeljeni preko drugih skupinskih dodelitev.';
$string['confirmdeleteitem'] = 'Ali ste prepričani, da želite izbrisati ta element?';
$string['confirmdeleteitemwithredisplay'] = 'Ta element ima enega ali več elementov za ponoven prikaz, ki so povezani z njim. Če ga izbrišete, bodo pravtako izbrisani vsi povezani elementi za ponoven prikaz. Ali ste prepričani, da želite izbrisati ta element?';
$string['confirmdeletemessage'] = 'Ali zares želite odstraniti to sporočilo?';
$string['confirmdeletepage'] = 'Ali zares želite odstraniti to stran?';
$string['confirmdeletequestion'] = 'Ali zares želite odstraniti to vprašanje?';
$string['confirmdeletestage'] = 'Ali zares želite odstraniti to fazo?';
$string['confirmdeletestagewithredisplay'] = 'Ta faza ima enega ali več elementov za ponoven prikaz, ki so povezani z njo. Če jo izbrišete, bodo pravtako izbrisani vsi povezani elementi za ponoven prikaz. Ali ste prepričani, da želite izbrisati to fazo?';
$string['content'] = 'Vsebina';
$string['continue'] = 'Nadaljujte';
$string['createappraisal'] = 'Ustvarite izpit';
$string['createappraisalheading'] = 'Ustvarite nov izpit';
$string['createpageheading'] = 'Ustvarite novo stran';
$string['currentstage'] = 'Trenutna faza';
$string['dateend'] = 'Datum konca';
$string['datestart'] = 'Datum začetka';
$string['delete'] = 'Izbrišite';
$string['deleteappraisals'] = 'Izbrišite \'{$a}\' izpit';
$string['deletedappraisal'] = 'Izpit izbrisan';
$string['deletedpage'] = 'Stran izbrisana';
$string['deletedstage'] = 'Faza izbrisana';
$string['deletepage'] = 'Izbrišite \'{$a}\' stran';
$string['deletestage'] = 'Izbrišite \'{$a}\' fazo';
$string['description'] = 'Opis';
$string['description_help'] = 'Ko se ustvari opis izpita se informacije prikažejo po nazivu izpita.';
$string['descriptionstage'] = 'Opis';
$string['descriptionstage_help'] = 'Ko se ustvari opis se informacije prikažejo po nazivu faze izpita.';
$string['detailreport'] = 'Poročilo o podrobnostih';
$string['detailreportforx'] = '{$a} poročilo o podrobnostih:';
$string['downloadnow'] = 'Prenesite zdaj';
$string['draft'] = 'Osnutek';
$string['editpageheading'] = 'Uredi stran';
$string['editstageheading'] = 'Uredi fazo';
$string['emptyassignments'] = 'Do kdaj mora biti odstranjen';
$string['enableappraisals'] = 'Omogočite izpite';
$string['error:appraisalisactive'] = 'Izpita se ne da odstraniti dokler je aktiven';
$string['error:appraisalmustdraft'] = 'Delov izpita se ne da odstraniti po aktivaciji izpita';
$string['error:appraisalnotdraft'] = 'Če želite spreminjati izpit, mora biti nastavljen na "Osnutek" ali "Zaprto"';
$string['error:appraisalnoteditable'] = 'Izpita se ne da urejati, dokler je nastavljen na "Aktivno"';
$string['error:attemptupdatestatic'] = 'Aktivnih izpitov se ne da posodabljati. Da bi omogočili dinamične izpite, pojdite na stran z naprednimi opcijami.';
$string['error:beforedisabled'] = 'Te vrsta dogodka ni mogoče napovedati';
$string['error:cannotaccessappraisal'] = 'Nimate potrebnih zmogljivosti za dostop do tega izpita';
$string['error:cannotassignjob'] = 'Določena je neveljavna delovna dolžnost';
$string['error:cannotchangestatus'] = 'Trenutnega statusa {$a->oldstatus} se ne da spremeniti v {$a->newstatus}';
$string['error:cannotdelete'] = 'Elementa ni mogoče izbrisati. Prosimo preverite, če še vedno obstaja.';
$string['error:completebyinvalid'] = 'Datum zaključka mora biti v prihodnosti';
$string['error:dateformat'] = 'Vnesite datum v obliki {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'V tem načrtu ni kompetenc';
$string['error:dialognotreeitemscoursefromplan'] = 'V tem načrtu ni tečajev';
$string['error:dialognotreeitemsevidencefromplan'] = 'V tem načrtu ni povezanega dokaznega gradiva';
$string['error:dialognotreeitemsgoals'] = 'V tem okviru ni ciljev';
$string['error:dialognotreeitemsobjfromplan'] = 'V tem načrtu ni ciljev';
$string['error:dialognotreeitemsprogfromplan'] = 'V tem načrtu ni programov';
$string['error:invalidgrouptype'] = 'Nepoznana vrsta skupine';
$string['error:invalidquestiontype'] = 'Neveljavna vrsta vprašanja, združijo se lahko le vprašanja, ki so številčna, ali pa če gre vprašanja vezana na prilagodljivo ocenjevanje.';
$string['error:messagebodyrequired'] = 'Potrebno je telo sporočila';
$string['error:messagetitleyrequired'] = 'Potreben je naslov sporočila';
$string['error:movestagenopages'] = 'Faza, v katero se je premaknilo vprašanje, nima strani';
$string['error:nopermissions'] = 'Nimate dovoljenj za izvedbo tega ukrepa';
$string['error:noquestionstoaggregate'] = 'Za grupiranje ni nobenih vprašanj';
$string['error:numberrequired'] = 'Potrebno je število večje od nič';
$string['error:pagenotfound'] = 'Strani ni bilo mogoče najti';
$string['error:pagepermissions'] = 'Nimate dovoljenj za ogled te strani';
$string['error:redisplayoutoforder'] = 'Vprašanje za ponoven prikaz mora biti na strani pozicionirano po vprašanju, na keterga se navezuje';
$string['error:redisplayrequired'] = 'Vsaj ena vloga mora videti ponovno prikazano vprašanje';
$string['error:rolemessage'] = 'Vsaj ena vloga more biti izbrati za sprejemanje sporočil';
$string['error:stagenotfound'] = 'Faze ni bilo mogoče najti';
$string['error:subjecthasnoappraisals'] = 'Uporabnik nima izpitov';
$string['error:submitteddatainvalid'] = 'Zaradi oddanih podatkov je prišlo do problemov';
$string['error:unknownbuttonclicked'] = 'Kliknjen je bil neznan gumb';
$string['error:viewrequired'] = 'Vsaj ena vloga mora imeti dostop do vidljivosti';
$string['error:writerequired'] = 'Vsaj ena vloga mora imeti dostop do pisanja';
$string['event'] = 'Dogodek';
$string['eventactivation'] = 'Aktivacija izpita';
$string['eventafter'] = '{$a->delta} {$a->period} po dogodku';
$string['eventbefore'] = '{$a->delta} {$a->period} pred dogodkom';
$string['eventcreatedappraisal'] = 'Narejen izpit';
$string['eventcreatedpage'] = 'Narejena stran za izpit';
$string['eventcreatedquestion'] = 'Narejeno izpitno vprašanje';
$string['eventcreatedstage'] = 'Narejena faza izpita';
$string['eventdeletedappraisal'] = 'Izbrisan izpit';
$string['eventdeletedpage'] = 'izbrisana stran za izpit';
$string['eventdeletedquestion'] = 'Izbrisano izpitno vprašanje';
$string['eventdeletedstage'] = 'Izbrisana faza izpita';
$string['eventmessagebody'] = 'Telo sporočila';
$string['eventmessagerolebody'] = '{$a} telo sporočila';
$string['eventmessageroletitle'] = '{$a} naslov sporočila';
$string['eventmessagetitle'] = 'Naslov sporočila';
$string['eventrecipients'] = 'Prejemniki';
$string['eventsendroleall'] = 'Vsem vlogam pošljite isto sporočilo';
$string['eventsendroleeach'] = 'Vsaki vlogi pošljite drugačno sporočilo';
$string['eventsendstagecompleted'] = 'Pošljite le osebam, katerih faza je';
$string['eventstage'] = '{$a} Faza';
$string['eventstagecomplete'] = 'Ob zaključitvi';
$string['eventstagecompleted'] = 'Faza izpita zaključena';
$string['eventstagedue'] = 'Zaključite do datuma';
$string['eventstageiscomplete'] = 'Popolno';
$string['eventstageisincomplete'] = 'Nepopolno';
$string['eventtimeafter'] = 'Pošljite po';
$string['eventtimebefore'] = 'Pošljite pred';
$string['eventtimenow'] = 'Pošlji takoj, ko se dogodek zgodi';
$string['eventtimenowcron'] = 'Pošlji takoj';
$string['eventtiming'] = 'Tajming';
$string['eventtiming_help'] = '<p>Ta nastavitev določa, kdaj se bodo odposlala sporočila. Na voljo so tri možnosti:</p>

* **Pošlji takoj** - Predvsem za dogodke, ki jih aktivirajo uporabniki, npr. aktivacija ocene ali dokončanje stopnje; sporočilo bo poslano ob naslednjem cronu, po končanem dogodku.
* **Pošlji prej** - Samo za načrtovane dogodke, kot so roki pri posameznih stopnjah; sporočilo bo poslano preko crona X dni/tednov/mesecev pred izvedbo načrtovanega dogodka. Za druge dogodke ni mogoče uporabiti te časovne razporeditve, saj sistem ne ve, kdaj se mora dogodek izvesti.
* **Pošlji potem** - Za vse dogodke, tako načrtovane, kot tiste, ki jih aktivirajo uporabniki; sporočilo bo poslano preko crona X dni/tednov/mesecev po izvedbi dogodka. Ta nastavitev je lahko 0 dni, da se sporočilo pošlje ob prvem zagonu crona po izvedbi dogodka.';
$string['eventupdatedappraisal'] = 'Posodobljen izpit';
$string['eventupdatedpage'] = 'Posodobljena stran za izpit';
$string['eventupdatedquestion'] = 'Posodobljeno izpitno vprašanje';
$string['eventupdatedstage'] = 'Posodobljena faza za izpit';
$string['example:appraisaldescription'] = '<p> To je primer izpita. Lahko ga uporabite kot izhodišče za izgradnjo vašega izpita ali pa samo da vidite, kako deluje. </p><p> Vkolikor ga ne potrebujete, ga lahko izbrišite in ustvarite svojega. </p>';
$string['example:appraisalname'] = 'Primer izpita';
$string['example:scaleyesnoname'] = 'Da ali ne';
$string['example:stage1description'] = 'Nastavite fazo. Ta faza se zgodi na začetku izpitnega obdobja.';
$string['example:stage1name'] = 'Nastaviti';
$string['example:stage1page1name'] = 'Cilji';
$string['example:stage1page1quest1name'] = 'Preglejte svoje cilje';
$string['example:stage1page2name'] = 'Osebni razvoj';
$string['example:stage1page2quest1name'] = 'Vnesite podatke za osebne razvoj';
$string['example:stage1page3name'] = 'Kompetence';
$string['example:stage1page3quest1name'] = 'Preglejte kompetence';
$string['example:stage1page4name'] = 'Povzetek';
$string['example:stage1page4quest1name'] = 'Je bilo to dogovorjeno med učencem in vodjo?';
$string['example:stage2description'] = 'Pregled sredi leta ponuja priložnost za spremljanje napredka in za izvajanje popravnih ukrepov, vkolikor je to potrebno';
$string['example:stage2name'] = 'Pregled sredi leta';
$string['example:stage2page1name'] = 'Cilji (sredi leta)';
$string['example:stage2page1quest1name'] = 'Preglejte svoje cilje';
$string['example:stage2page1quest2name'] = 'Skupni rating ciljev (sredi leta)';
$string['example:stage2page2name'] = 'Kompetence (sredi leta)';
$string['example:stage2page2quest1name'] = 'Preglejte kompetence';
$string['example:stage2page2quest2name'] = 'Skupni rating kompetenc (sredi leta)';
$string['example:stage2page3name'] = 'Povzetek (sredi leta)';
$string['example:stage2page3quest1name'] = 'Splošni komentarji';
$string['example:stage3description'] = 'Pregled na koncu leta predstavlja zadnjo fazo izpita.';
$string['example:stage3name'] = 'Pregled na konecu leta';
$string['example:stage3page1name'] = 'Cilji (konec leta)';
$string['example:stage3page1quest1name'] = 'Preglejte svoje cilje';
$string['example:stage3page1quest2name'] = 'Skupni rating ciljev (konec leta)';
$string['example:stage3page2name'] = 'Kompetence (konec leta)';
$string['example:stage3page2quest1name'] = 'Preglejte kompetence';
$string['example:stage3page2quest2name'] = 'Skupni rating kompetenc (konec leta)';
$string['example:stage3page3name'] = 'Povzetek (konec leta)';
$string['example:stage3page3quest1name'] = 'Splošni komentarji';
$string['finished'] = 'Končano';
$string['hasredisplayitems'] = 'Obstaja eden ali več elementov za ponoven prikaz, ki so povezani s tem elementom';
$string['immediate'] = 'Takojšnje';
$string['immediatecron'] = 'Takoj (preko crona)';
$string['inactiveappraisals'] = 'Neaktivni izpiti';
$string['incomplete'] = 'Nepopolna';
$string['inprogress'] = 'V teku';
$string['itemstoadd'] = 'Elementi za dodajanje';
$string['jobassignment'] = 'Delovna dolžnost povezana s tem izpitom';
$string['jobassignmentempty'] = 'Delovna dolžnost je trenutno prazna';
$string['jobassignmentselect'] = 'Izberite delovno dolžnost, da bi jo povezali s tem izpitom';
$string['jobassignmentselected'] = 'Uspešno povezana delovna dolžnost s tem izpitom';
$string['latestappraisal'] = 'Zadni izpit';
$string['latestappraisalfor'] = 'Zadnji izpit za {$a}';
$string['latestappraisals'] = 'Zadnji izpiti';
$string['latestappraisalsfor'] = 'Zadnji izpiti za {$a}';
$string['learners'] = 'Učenci';
$string['leavespace'] = 'Pustite prazni prostor na izpiskih, za pisanje komentarjev';
$string['locked'] = 'Zaklenjeno';
$string['locks'] = 'Zaklenite fazo po zaključitvi';
$string['locks_help'] = 'Zaklepanje faze po zaključitvi pomeni, da se uporabnikovih odgovorov ne da več urejati';
$string['lockwhencompleted'] = 'Zakleni fazo, ko bo zaključena';
$string['manageappraisals'] = 'Upravljajte z izpiti';
$string['managestage'] = 'Upravljajte z vsebino uporabnika {$a}';
$string['messagecreate'] = 'Ustvari sporočilo';
$string['messagedeleted'] = 'Sporočilo izbrisano';
$string['messageedit'] = 'Uredite sporočilo';
$string['messageevent'] = 'Dogodek';
$string['messageplaceholders'] = 'Označevalec mesta sporočila';
$string['messageplaceholders_help'] = 'Na voljo so ti označevalci mesta:

* [sitename]
<br/> Ime spletne strani.
* [siteurl]
<br/> URL spletne strani.

* [appraisalname]
<br/> Ime ocenjevanja.
* [appraisaldescription]
<br/> Opis ocenjevanja.
* [expectedappraisalcompletiondate]
<br/ > Pričakovani datum zaključka ocenjevanja.

* [listofstagenames]
<br/> Seznam vseh imen faz.
* [currentstagename]
<br/> Trenutno ime faze uporabnika.
* [expectedstagecompletiondate]
<br/> Pričakovani datum zaključka trenutnega imena faze uporabnika.
* [previousstagename]
<br/> Ime uporabnikove prejšnje faze (privzeta vrednost je "Ni prejšnje faze").

* [userusername]
<br/> Uporabniško ime ocenjevanega.
* [userfirstname]
<br/> Ime ocenjevanega.
* [userlastname]
<br/> Priimek ocenjevanega.
* [userfullname]
<br/> Ime in priimek ocenjevanega.

* [managerusername]
<br/> Uporabniško ime upravljalca ocenjevanega.
* [managerfirstname]
<br/> Ime upravljalca ocenjevanega.
* [managerlastname]
<br/> Priimek upravljalca ocenjevanega.
* [managerfullname]
<br/> Ime in priimek upravljalca ocenjevanega (privzeta vrednost je "Upravljalec ni znan").

* [managersmanagerusername]
<br/> Uporabniško ime upravljalca upravljalca.
* [managersmanagerfirstname]
<br/> Ime upravljalca upravljalca.
* [managersmanagerlastname]
<br/> Priimek upravljalca upravljalca.
* [managersmanagerfullname]
<br/> Ime in priimek upravljalca upravljalca (privzeta vrednost je "Upravljalec upravljalca ni znan").

* [appraiserusername]
<br/> Uporabniško ime ocenjevalca.
* [appraiserfirstname]
<br/> Ime ocenjevalca.
* [appraiserlastname]
<br/> Priimek ocenjevalca.
* [appraiserfullname]
<br/> Ime in priimek ocenjevalca (privzeta vrednost je "Ocenjevalec ni znan").';
$string['messagerecipients'] = 'Prejemniki';
$string['messages'] = 'Sporočila';
$string['messagesaved'] = 'Sporočilo shranjeno';
$string['messagesheading'] = 'Sporočila';
$string['messagetiming'] = 'Tajming';
$string['messagetitle'] = 'Naslov';
$string['missingroles'] = 'Nekaterim dodeljenim uporabnikom manjkajo pomembne dodelitve vlog ali pa še niso izbrali dodelitve naloge za to oceno.';
$string['missingrolesbelow'] = 'Uporabniki morda ne bodo mogli dokončati izpita brez vlog, ki so navedene spodaj:';
$string['missingrolesinfo'] = 'Nekaterim dodeljenim uporabnikom manjkajo pomembne dodelitve vlog ali pa še niso izbrali dodelitve naloge za to oceno. {$a}';
$string['missingroleslink'] = 'Poglejte celoten seznam manjkajočih vlog';
$string['missingrolesnone'] = 'Ni manjkajočih vlog za dodeljene uporabnike tega izpita.';
$string['missingrolestitle'] = 'Izpitu manjkajo vloge - {$a}';
$string['myappraisals'] = 'Moji izpiti';
$string['myteamappraisals'] = 'Izpiti moje ekipe';
$string['name'] = 'Ime';
$string['name_help'] = 'To je ime, ki se bo pojavilo na vrhu vaših izpitnih obrazcev in poročil.';
$string['namestage'] = 'Ime';
$string['namestage_help'] = 'To je ime, ki se bo pojavilo na vrhu vaših izpitnih faz';
$string['next'] = 'Naslednji';
$string['noappraisals'] = 'Ustvarilo se ni nobenega izpita.';
$string['noappraisalsactive'] = 'Noben izpit ni aktiven.';
$string['noappraisalsinactive'] = 'Noben izpit ni neaktiven.';
$string['noassignments'] = 'Ni trenutnih uporabniških nalog';
$string['nomessages'] = 'Nobeno sporočilo ni bilo dodano.';
$string['none'] = '-';
$string['noobjectives'] = 'Ni ciljev na voljo';
$string['nopagestoview'] = 'V tem trenutku ni na voljo nobenih strani.';
$string['nostages'] = 'Ustvarilo se ni nobenih faz.';
$string['ontarget'] = 'Na tarči';
$string['options'] = 'Opcije';
$string['overdue'] = 'Preteklo';
$string['overrideviewother'] = 'Prepišite gledanje odgovorov ostalih vlog';
$string['overrideviewother_help'] = 'Če je nastavljeno na "Prepišite gledanje odgovorov ostalih vlog", potem bo vloga videla odgovore vseh ostalih vlog, sicer pa je ogledovanje odgovorov drugih vlog določeno s prvotnim vprašanjem.';
$string['pagedefaultname'] = 'Nova stran';
$string['pagename'] = 'Stran: {$a}';
$string['pageupdated'] = 'Stran posodobljena';
$string['participants'] = 'Udeleženci:';
$string['performance'] = 'Delovna uspešnost';
$string['periodchoose'] = 'Koliko prej / pozneje?';
$string['perioddays'] = 'dnevi';
$string['periodmonths'] = 'meseci';
$string['periodweeks'] = 'tedni';
$string['permissions'] = 'Dovoljenja';
$string['placeholders:default_appraiserfullname'] = 'Ocenjevalec ni znan';
$string['placeholders:default_managerfullname'] = 'Upravljalec ni znan';
$string['placeholders:default_previousstagename'] = 'Ni prejšnje stopnje';
$string['placeholders:default_teamleadfullname'] = 'Upravljalec upravljalca ni znan';
$string['pluginname'] = 'Totara izpiti';
$string['preview'] = 'Predogled';
$string['previewappraisal'] = 'Predogled izpita';
$string['previewappraisalas'] = 'Predoglejte izpit kot:';
$string['previewdeprecated'] = 'Predoglejte {$a->appraisal}:{$a->stage}:{$a->page} kot {$a->role}';
$string['previewinfo'] = 'To okno prikazuje, kako se bo izpit prikazal uporabniku z vlogo "{$a}", vključno s tem, katere faze, strani in vprašanja bodo vidna.';
$string['previewingappraisal'] = 'Predoglejte "{$a->appraisalname}" kot {$a->rolename}';
$string['previewusername'] = 'Predogled uporabnika';
$string['print'] = 'Tiskajte';
$string['printnow'] = 'Natisni zdaj';
$string['printyourappraisal'] = 'Natisnite vaš izpit';
$string['progresssaved'] = 'Napredek shranjen';
$string['questupdated'] = 'Vsebina strani posodobljena';
$string['redisplay'] = 'Ponovno prikažite';
$string['redisplay_help'] = 'Če je nastavljeno na "Ponovno prikažite", potem bosta vidljivost in urejanje vprašanja za ponovni prikaz določena iz strani prvotnega vprašanja in (kjer je to možno) nastavitev glede  zaklepanja faz, v nasprotnem primeru pa vprašanje ne bo znova prikazano.';
$string['reportappraisals'] = 'Poročila';
$string['reports'] = 'Poročila';
$string['required'] = 'Potrebno';
$string['requirements'] = 'Zahteve';
$string['role'] = 'Vloga';
$string['roleaccessnotice'] = 'Če vloga ne more ali odgovoriti, ali pa si ogledati odgovore drugih oseb, potem to vprašanje ni prikazano tej vlogi';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Vsi';
$string['role_answer_roleappraiser'] = 'Odgovor ocenjevalca';
$string['role_answer_rolelearner'] = 'Odgovor učenca';
$string['role_answer_rolemanager'] = 'Odgovor vodje';
$string['role_answer_roleteamlead'] = 'Odgovor vodje vodje';
$string['role_answer_you'] = 'Vaš odgovor';
$string['roleappraiser'] = 'Ocenjevalec';
$string['rolecompleteduser'] = '{$a} je zaključil to fazo';
$string['rolecompletedusers'] = '{$a->rolename} uporabnika {$a->username} je zaključil to fazo';
$string['rolecompletedyou'] = 'Zaključili ste to fazo';
$string['rolecompletedyour'] = 'Vaš {$a} je zaključil to fazo';
$string['rolecompletenotassigned'] = '{$a} ni bil dodeljen v času zaključka. Ukrepanje ni potrebno.';
$string['rolecompleteuser'] = '{$a} mora zaključiti to fazo';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} mora zaključiti to fazo';
$string['rolecompleteyou'] = 'Vi morate zaključiti to fazo';
$string['rolecompleteyour'] = 'Vaš {$a} mora zaključiti to fazo';
$string['rolecurrentlyempty'] = 'Vloga je trenutno prazna';
$string['rolehaschanged'] = 'Ta vloga se bo spremenila';
$string['rolelearner'] = 'Učenec';
$string['rolemanager'] = 'Vodja';
$string['rolescananswer'] = 'Vloge, ki lahko odgovarjajo';
$string['rolescananswer_help'] = 'To so vloge, ki lahko odgovorijo vsaj na eno vprašanje na strani znotraj te faze.';
$string['rolescanview'] = 'Vloge, ki lahko gledajo';
$string['rolescanview_help'] = 'To so vloge, ki si lahko ogledajo odgovor vsaj ene druge osebe, sami pa ne morejo odgovoriti na nobeno vprašanje.';
$string['rolesmissing'] = 'Opozorilo: manjkajo vloge, ki lahko preprečijo dokončanje izpita.';
$string['roleteamlead'] = 'Vodja vodje';
$string['sameaspreceding'] = 'Enako kot prejšnje vprašanje';
$string['savechanges'] = 'Shrani spremembe';
$string['savepdfsnapshot'] = 'Shrani posnetek v PDF formatu';
$string['saveprogress'] = 'Shrani napredek';
$string['sectioninclude'] = 'Izberite katere dele želite vključiti';
$string['selectappraisal'] = 'Izberite izpit';
$string['selectquestiontype'] = 'Izberite vrsto vsebine ...';
$string['selectquestiontype_notselected'] = 'Izbrati morate vrsto vprašanja, ki ga želite dodati.';
$string['sendscheduledmessagestask'] = 'Pošlji načrtovana sporočila o oceni';
$string['settings'] = 'Nastavitve';
$string['snapshotdialogtitle'] = 'Shrani posnetek v PDF formatu';
$string['snapshotdone'] = 'Posnetek vašega izpita je bil shranjen. Lahko si ga ogledate na tej povezavi {$a->link}';
$string['snapshoterror'] = 'Med generiranjem PDF posnetka je prišlo do napake';
$string['snapshotgeneration'] = 'Shranjevanje posnetka ... Prosimo počakajte.';
$string['snapshotname'] = 'Posnetek {$a->time}';
$string['stagecompleted'] = 'Opravili ste to fazo';
$string['stage_due'] = 'Iztek faze';
$string['stageheader'] = 'Ime faze';
$string['stageinitialpagesheader'] = 'Ustvarite strani za to fazo';
$string['stageinitialpagetitles'] = 'Imena strani (neobvezno)';
$string['stageinitialpagetitles_help'] = 'To polje lahko uporabite, če želite na hitro ustvariti nabor strani za to fazo, tako da vnesete eno ime strani na vrstico. Vkolikor še ne veste imen strani, lahko še vedno ustvarite nove strani ali kasneje urejate obstoječe.';
$string['stagename'] = 'Faza: {$a}';
$string['stages'] = 'Faze';
$string['stagesendingoption'] = 'Možnost pošiljanja za faze';
$string['stageupdated'] = 'Faza posodobljena';
$string['start'] = 'Začetek';
$string['status'] = 'Stanje';
$string['statusat'] = 'Stanje:';
$string['statusreport'] = 'Poročilo o stanju';
$string['statusreportforx'] = '{$a} poročilo o stanju:';
$string['teamappraisals'] = 'Izpiti ekipe';
$string['temporarypage'] = 'Začasna stran';
$string['unavailable'] = 'Ni na voljo';
$string['unrecognizedaction'] = 'Neprepoznan ukrep';
$string['update'] = 'Posodobite';
$string['updatelearnerassignmentstask'] = 'Posodobite naloge učenca za izpit';
$string['updatenow'] = 'Posodobite zdaj';
$string['view'] = 'Poglejte';
$string['viewother'] = 'Poglejte odgovore drugih vlog';
$string['viewreport'] = 'Ogled poročila';
$string['viewstageheading'] = 'Ogled faze';
$string['visibility'] = 'Vidljivost';
$string['xmoremissingroles'] = 'Še {$a} uporabnikom manjkajo vloge.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} različica od <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> izpit.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Trenutno gledate <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> izpit.</strong>';
