<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'sl', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Določen ukrep ne obstaja.';
$string['availableevdiencecustomfields'] = 'Razpoložljiva prilagodljiva polja za dokazno gradivo';
$string['cachedef_areamap'] = 'Mapiranje polj po meri';
$string['commonsettings'] = 'Skupne nastavitve';
$string['confirmfielddeletionnodata'] = 'Ali ste prepričani, da želite izbrisati to polje?';
$string['confirmfielddeletionplural'] = 'Obstaja {$a} zapisov za to polje, ki bo izbrisano. <br /> Ali ste prepričani, da želite izbrisati to polje?';
$string['confirmfielddeletionsingle'] = 'Obstaja 1 zapis za to polje, ki bo izbrisano. <br /> Ali ste prepričani, da želite izbrisati to polje?';
$string['coursecustomfields'] = 'Prilagodljiva polja za tečaj';
$string['createnewcustomfield'] = 'Ustvarite novo prilagodljivo polje';
$string['createnewfield'] = 'Ustvarite novo prilagodljivo polje "{$a}"';
$string['customfield'] = 'Prilagodljivo polje';
$string['customfieldcolumnstextarea'] = 'Stolpci (polje za besedilo)';
$string['customfieldcolumnstextarea_help'] = '**Stolpci** določa širino prilagodljivega polja za besedilo.

Če se v polju besedila uporablja vtičnik za urejanje besedila, bo širina polja določena iz strani vtičnika in spreminjanje te vrednost ne bo imelo učinka.';
$string['customfielddefaultdatacheckbox'] = 'Privzeto označeno (Potrditveno polje)';
$string['customfielddefaultdatacheckbox_help'] = 'Če je nastavljeno na Da, bo privzeto stanje prilagodljivega potrditvenega polja označeno.

Če je nastavljeno na Ne, privzeto stanje prilagodljivega potrditvenega polja ne bo označeno.';
$string['customfielddefaultdatamenu'] = 'Privzeta vrednost (izbirni meni)';
$string['customfielddefaultdatamenu_help'] = 'Nastavite privzeto vrednost, ki se bo prikazala v polju spustnega menija. Privzeta vrednost se mora nahajati v možnostih menija zgoraj.

Pustite prazno, vkolikor privzeti vnos ni potreben.';
$string['customfielddefaultdatatext'] = 'Privzeta vrednost (vnos za besedilo)';
$string['customfielddefaultdatatextarea'] = 'Privzeti podatki prilagodljivega polja';
$string['customfielddefaultdatatextarea_help'] = 'Privzeta vrednost predstavlja besedilo, ki se bo pojavilo v polju za besedilo.

Pustite prazno, vkolikor privzeto besedilo ni potrebno.';
$string['customfielddefaultdatatext_help'] = 'Privzeta vrednost predstavlja besedilo, ki se bo pojavilo v polju za besedilo.

Pustite prazno, vkolikor privzeto besedilo ni potrebno.';
$string['customfielddefaultdataurl'] = 'Privzeti URL';
$string['customfielddefaultdataurl_help'] = 'Privzeto besedilo povezave, ki bo prikazano. Če je prazno, se bo prikazal URL.';
$string['customfielddefaultdataurltarget'] = 'Odprite v novem oknu';
$string['customfielddefaultdataurltext'] = 'Privzeto besedilo';
$string['customfielddefaultdataurltext_help'] = 'Privzeto besedilo povezave, ki bo prikazano. Če je prazno, se bo prikazal URL.';
$string['customfieldfieldsizetext'] = 'Velikost prikaza (vnos besedila)';
$string['customfieldfieldsizetext_help'] = 'Prikazna velikost določi število znakov, ki bodo prikazani v besedilnem polju.';
$string['customfieldforceunique'] = 'Edinstveno prilagodljivo polje';
$string['customfieldforceunique_help'] = 'Če je nastavljeno na Da, bo prilagodljivo polje odobravalo le enkratne vrednosti. Če se določena vrednost v tem polju ponovi, bo sistem preprečil shranjevanje.

Če je nastavljeno na Ne, bo polje dovoljevalo katerekoli vrednosti.';
$string['customfieldfullname'] = 'Polno ime prilagodljivega polja';
$string['customfieldfullname_help'] = 'Polno ime prilagodljivega polja je celotni naziv prilagodljivega polja';
$string['customfieldhidden'] = 'Prilagodljivo polje je skrito';
$string['customfieldhidden_help'] = 'Če je nastavljeno na Da, prilagodljivo polje ne bo vidno na strani z nastavitvami oziroma kjerkoli drugje, kjer bi moralo biti prikazano. Če je nastavljeno na Ne, bo prilagodljivo polje vidno.';
$string['customfieldlocked'] = 'Prilagodljivo polje zaklenjeno';
$string['customfieldlocked_help'] = 'Če je nastavljeno na Da, bo prilagodljivo polje prikazovalo samo informacijo, ki je bila dana ob postavitvi polja. Polja ni mogoče urejati za obstoječe zapise in ni zaklenjeno, ko se zapisi ustvarjajo.';
$string['customfieldmaxlengthtext'] = 'Največja dolžina (Vnos besedila)';
$string['customfieldmaxlengthtext_help'] = 'Največja dolžina določa največje število znakov, ki jih lahko sprejme polje za besedilo.';
$string['customfieldmenuoptions'] = 'Možnosti menija (Meni izbir)';
$string['customfieldmenuoptions_help'] = 'Vnesite možnosti menija, ki se pojavijo v polju spustnega menija.

Vpišite le eno možnost na vrstico.';
$string['customfieldmultiselectoptions'] = 'Možnosti menija (in ikone)';
$string['customfieldmultiselectoptions_help'] = 'Vnesite možnosti za izbiranje več stvari hkrati (in ikone), ki se pojavijo v spustnem polju.';
$string['customfieldrequired'] = 'To polje je obvezno';
$string['customfieldrequired_help'] = 'Če je nastavljeno na Da, bo to polje obvezno pri ustvarjanju novih elementov

Če je nastavljeno na Ne, bo to polje izbirno pri ustvarjanju novih elementov.';
$string['customfieldrowstextarea'] = 'Vrstice (območje za besedilo)';
$string['customfieldrowstextarea_help'] = '**Vrstice** določa višino prilagodljivega polja za besedilo (število vrstic).

Če se v polju besedila uporablja vtičnik za urejanje besedila, bo višina polja določena iz strani vtičnika in spreminjanje te vrednost ne bo imelo učinka.';
$string['customfields'] = 'Prilagodljiva polja';
$string['customfieldshortname'] = 'Kratko ime prilagodljivega polja';
$string['customfieldshortname_help'] = 'Kratko ime prilagodljivega polja je skrajšano ime prilagodljivega polja in se lahko uporablja za namene prikaza.

Prilagodljivega polja bodo prikazana kot možnosti za elemente na zaslonu za urejanje elementov.';
$string['customfieldtextdateformat'] = 'd/m/L';
$string['customfieldtypecheckbox'] = 'Potrditveno polje';
$string['customfieldtypedatetime'] = 'Datum/čas';
$string['customfieldtypefile'] = 'Datoteka';
$string['customfieldtypelocation'] = 'Lokacija';
$string['customfieldtypelocation_address'] = 'Naslov';
$string['customfieldtypelocation_addressdefault'] = 'Privzeti naslov';
$string['customfieldtypelocation_addresslookup'] = 'Lokacija na mapi';
$string['customfieldtypelocation_addresslookupdefault'] = 'Privzeta lokacija na mapi';
$string['customfieldtypelocation_display'] = 'Zaslon';
$string['customfieldtypelocation_displayaddress'] = 'Naslov';
$string['customfieldtypelocation_displayboth'] = 'Zemljevid in naslov';
$string['customfieldtypelocation_displaydefault'] = 'Privzeti zaslon';
$string['customfieldtypelocation_displaymap'] = 'Zemljevid';
$string['customfieldtypelocation_mapsize'] = 'Velikost zemljevida';
$string['customfieldtypelocation_mapsizedefault'] = 'Privzeta velikost zemljevida';
$string['customfieldtypelocation_mapview'] = 'Prikaz zemljevida';
$string['customfieldtypelocation_mapviewdefault'] = 'Privzeti prikaz zemljevida';
$string['customfieldtypelocation_or'] = 'ali';
$string['customfieldtypelocation_searchbutton'] = 'Iskanje';
$string['customfieldtypelocation_setmap'] = 'Nastavite lokacijo na zemljevidu';
$string['customfieldtypelocation_setmap_help'] = 'Lokacijo na zemljevidu lahko nastavite s pomočjo zgornjega naslova (če je na voljo) ali pa tako, da poiščite naslov, kraj ali mesto.

Če želite izboljšati označeno lokacijo, lahko to storite s klikom na označbo, brez da bi spustili gumb miške, nato pa premaknete označbo in spustite gumb miške.';
$string['customfieldtypelocation_sizelarge'] = 'Veliko';
$string['customfieldtypelocation_sizemedium'] = 'Srednje';
$string['customfieldtypelocation_sizesmall'] = 'Malo';
$string['customfieldtypelocation_useaddress'] = 'Uporabite naslov';
$string['customfieldtypelocation_viewhybrid'] = 'Zemljevid & Satelit (hibrid)';
$string['customfieldtypelocation_viewmap'] = 'Zemljevid';
$string['customfieldtypelocation_viewsatellite'] = 'Satelit';
$string['customfieldtypemenu'] = 'Meni izbir';
$string['customfieldtypemultiselect'] = 'Izberite več opcij';
$string['customfieldtypetext'] = 'Vnos besedila';
$string['customfieldtypetextarea'] = 'Območje za besedilo';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Odprite v novem oknu';
$string['customfieldtypeurltext'] = 'Besedilo';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL se mora začeti s http: //, https: // ali /';
$string['customfieldurl_help'] = 'URL je razdeljen na tri vhode.

* URL - se mora začeti s http: //, https: // ali /
* Besedilo - izbirno besedilo povezave. Če pustite prazno, bo prikazan URL
* Odprite v novem oknu ali zavihku';
$string['defaultchecked'] = 'Privzeto označeno';
$string['defaultdata'] = 'Privzeta vrednost';
$string['defaultmake'] = 'Spremenite izbrano v privzeto';
$string['defaultselected'] = 'Privzeto izbrano';
$string['deletefield'] = 'Brisanje polja';
$string['description'] = 'Opis polja';
$string['description_help'] = 'Besedilni opis tega prilagodljivega polja';
$string['editfield'] = 'Urejanje prilagodljivega polja: {$a}';
$string['endyear'] = 'Konec leta';
$string['error:abstractmethod'] = 'Ta metoda abstrakcije mora biti preglašena';
$string['error:invaliddateformat'] = 'Prilagodljivo polje za datum/čas \'{$a->field}\' vsebuje neveljaven datum (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Prilagodljivo polje za datum/čas \'{$a->field}\' vsebuje ne edinstven datum (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Prilagodljivo polje za datum/čas \'{$a->field}\' vsebuje datum (\'{$a->data}\'), ki je pred {$a->year}.';
$string['error:invaliddatetoolate'] = 'Prilagodljivo polje za datum/čas \'{$a->field}\' vsebuje datum (\'{$a->data}\'), ki je kasneje od {$a->year}.';
$string['error:novalue'] = 'Neveljaven format CSV datoteke - "{$a}" prilagodljivo polje ne obstaja';
$string['error:updatecustomfield'] = 'Napaka pri posodabljanju prilagodljivega polja!';
$string['eventdeleted'] = 'Prilagodljivo polje izbrisano';
$string['eventupdated'] = 'Polje po meri posodobljeno';
$string['fieldcolumns'] = 'Stolpci';
$string['fieldispassword'] = 'Je to polje za geslo?';
$string['fieldmaxlength'] = 'Največja dolžina';
$string['fieldrows'] = 'Vrstice';
$string['fieldsize'] = 'Velikost zaslona';
$string['forceunique'] = 'Morajo podatki biti edinstveni?';
$string['gmaptosnotice_apikey'] = 'Prosimo preverite, če vaša stran spoštuje <a href="https://developers.google.com/maps/terms" target="_blank"> pogoje JavaScript API-ja za Google Maps</a>, preden vključite pogled, ki vključuje zemljevid.';
$string['gmaptosnotice_nokey'] = 'Prosimo preverite, če vaša stran spoštuje <a href="https://developers.google.com/maps/terms" target="_blank"> pogoje JavaScript API-ja za Google Maps</a>, preden vključite pogled, ki vključuje zemljevid.

Priporočamo, da si pridobite ključ za JavaScript API za Google Maps ali identifikacijo odjemalca in ga nastavite v Totari.';
$string['locationnotfound'] = 'Lokacije ni bilo mogoče najti';
$string['locked'] = 'Ali je to polje zaklenjeno?';
$string['menudefaultnotinoptions'] = 'Privzeta vrednost ni ena od možnosti';
$string['menunooptions'] = 'Ni možnosti za meni';
$string['menunotuniqueoptions'] = 'Možnosti menija morajo biti edinstvene';
$string['menuoptions'] = 'Možnosti menija (ena na vrstico)';
$string['menutoofewoptions'] = 'Zagotoviti morate vsaj 2 možnosti';
$string['multiselectcolumnicon'] = '{$a} (ikone)';
$string['multiselectcolumntext'] = '{$a} (besedilo)';
$string['multiselectdeleteunlink'] = 'Brisanje možnosti menija iz nastavitev za prilagodljiva polja, je ne bo odstranilo iz zapisov, kjer je trenutno izbrana';
$string['multiselectoptions'] = 'Možnosti menija (in ikone)';
$string['nocustomfieldsdefined'] = 'Ni opredeljenih polj';
$string['nofileselected'] = 'Nobena datoteka ni izbrana';
$string['notset'] = 'Ni nastavljeno';
$string['optionxtext'] = 'Možnost {$a} besedilo';
$string['pluginname'] = 'Prilagodljiva polja';
$string['programcertcustomfields'] = 'Prilagodljiva polja za program in certifikacijo';
$string['regexpattern'] = 'Potrjevanje regularnega izraza';
$string['regexpatterndelimitererror'] = 'Uporabljeno je bili ločilo ali modifikator, ki ni dovoljeno. Dovoljena ločila: poševnica (/). Dovoljeni modifikatorji: PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Regularni izraz, ki ste ga vnesli, ni veljaven. Informacije o sintaksah regularnih izrazov in vzorcev je mogoče najti v dokumentaciji PHP PCRE.';
$string['regexpattern_help'] = 'Regularni izraz, ki se bo uporabljal za zagotovitev pravilnega formata vnešenega besedila. Na primer "/^[0-9]{3}$/" zagotavlja, da besedilo sestoji iz natanko treh številk.

To preverjanje se opravi le ob predložitvi obrazcev s prilagodljivimi polji. Sprememba potrditve ne vpliva na trenutne podatke.

Več informacij o regularnih izrazih je mogoče najti v dokumentaciji PHP PCRE.';
$string['regexpatternmessage'] = 'Opis potrjevalnega formata za regularni izraz';
$string['regexpatternmessage_help'] = 'Dodajte opisno sporočilo, ki uporabnikom pojasnjuje zahtevan format.';
$string['regexvalidationfailed'] = 'Vrednost, ki ste jo vnesli za {$a}, se ne ujema z zahtevanim formatom.';
$string['requiredandlockednotallowed'] = 'Kombinacija potrjenih in zaklenjenih ni dovoljena. Prosimo, spremenite eno od njih';
$string['returntoframework'] = 'Vrnite se na okvir';
$string['shortname'] = 'Kratko ime (mora biti edinstveno)';
$string['shortnamenotunique'] = 'To kratko ime je že v uporabi';
$string['specificsettings'] = 'Posebne nastavitve';
$string['startyear'] = 'Začetek leta';
$string['startyearafterend'] = 'Začetek leta ne more biti po koncu letu';
$string['undelete'] = 'Prekličite izbris';
$string['visible'] = 'Skrito na strani z nastavitvami?';
$string['wanttime'] = 'Vključite čas?';
