<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'sl', branch 't10-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Dovolite izbiro privzete strani';
$string['allowdefaultpageselection_desc'] = 'Dovolite uporabnikom, da izberejo privzeto stran - to je lahko Domača stran ali njihova nadzorna plošča.';
$string['assigncohorts'] = 'Dodelite nove publike';
$string['assignedcohorts'] = 'Dodeljene publike';
$string['availability'] = 'Razpoložljivost';
$string['availableall'] = 'Na voljo vsem prijavljenim uporabnikom';
$string['availableaudience'] = 'Na voljo le sledečim publikam';
$string['availableaudiencecnt'] = 'Dodeljeno {$a} publikam';
$string['availablenone'] = 'Ni na voljo uporabnikom';
$string['availableunknown'] = 'Neznano';
$string['clonedashboard'] = 'Klonirajte nadzorno ploščo';
$string['clonedashboardconfirm'] = 'Ali zares želite klonirati nadzorno ploščo {$a}?

Kloniranje bo ustvarilo kopijo te nadzorne plošče, vključno z "block-i", ki so ji bili dodani ter vključno z vsemi dodeljenimi publikami.';
$string['clonename'] = '{$a->name} kopirati {$a->count}';
$string['configenabletotaradashboard'] = 'Ta možnost vam omogoča, da:
Omogočite (prikažete) / Onemogočite funkcije Totarine nadzorne plošče na tej spletni strani.

* Če je izbrano prikažite, bodo vse povezave, meniji, zavihki in možnosti v zvezi s Totara nadzorno ploščo dostopni. * Če je izbrano Onemogočite, bo nadzorna plošča Totara izginila iz vseh menijev na spletni strani in ne bo več dostopna.';
$string['createdashboard'] = 'Ustvarite nadzorno ploščo';
$string['customiseoff'] = 'Prenehajte s prilagajanjem strani';
$string['customiseon'] = 'Prilagodite to stran';
$string['dashboard'] = 'Nadzorna plošča';
$string['dashboardclonesuccess'] = 'Nadzorna plošča \'{$a->original}\' uspešno klonirana v \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Nadzorna plošča izbrisana';
$string['dashboard:manage'] = 'Upravljanje z nadzorno ploščo';
$string['dashboard:manageblocks'] = 'Upravljanje z "block-i" nadzorne plošče';
$string['dashboardresetsuccess'] = 'Resetiranje nadzorne plošče uspešno';
$string['dashboards'] = 'Nadzorne plošče';
$string['dashboardsaved'] = 'Nadzorna plošča shranjena';
$string['delete'] = 'Izbrišite';
$string['deletedashboardconfirm'] = 'Ali res želite odstraniti nadzorno ploščo {$a}?';
$string['editdashboard'] = 'Uredite nadzorno ploščo';
$string['editdashboardsettings'] = 'Uredite nastavitve nadzorne plošče';
$string['enabletotaradashboard'] = 'Omogočite nadzorno ploščo Totara';
$string['error:unknownbuttonclicked'] = 'Napaka: neznan gumb kliknjen.';
$string['legacymylearning'] = 'Zapuščina Moje učenje';
$string['locked'] = 'Zaklenjeno';
$string['locked_help'] = 'Ko je zaklenjeno, uporabniki ne bodo mogli spreminjati postavitve nadzorne plošče. Njihove predhodnje spremembe bodo skrite, vendar ne odstranjene. Po odklenitivi se bodo spremembe ponovno prikazale.';
$string['makedashboardmyhomepage'] = 'Nastavi nadzorno ploščo kot privzeto stran';
$string['makesitemyhomepage'] = 'Nastavi dom oz. domačo stran kot privzeto stran';
$string['managedashboards'] = 'Urejanje nadzornih plošč';
$string['name'] = 'Ime';
$string['noavailabledashboards'] = 'Na voljo ni nadzornih plošč';
$string['nodashboards'] = 'Ni nadzornih plošče';
$string['options'] = 'Opcije';
$string['pluginname'] = 'Nadzorne plošče Totara';
$string['publish'] = 'Objavite';
$string['resetalldashboard'] = 'Resetirajte nadzorno ploščo za vse uporabnike';
$string['resetdashboard'] = 'Resetirajte nadzorno ploščo na privzeto';
$string['resetdashboardconfirm'] = 'Ali ste prepričani, da želite resetirati postavitev nadzorne plošče {$a} za vse dodeljene uporabnike?';
$string['savechanges'] = 'Shranite spremembe';
$string['totaradashboarddisabled'] = 'Nadzorna plošča Totara ni omogočena na tej strani';
$string['unpublish'] = 'Prekličite objavo';
$string['updatelayoutoff'] = 'Prenehajte z prilagajanjem te nadzorne plošče';
$string['updatelayouton'] = 'Prilagodite nadzorno ploščo';
$string['userhomepagechanged'] = 'Vaša privzeta stran je bila spremenjena';
