<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'sl', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Na voljo';
$string['currentsetup'] = 'Trenutna nastavitev';
$string['description'] = 'Pridih konfiguracije: {$a}';
$string['disabled'] = 'Onemogočeno';
$string['enforceflavour'] = 'Uveljavite trenutni pridih';
$string['features'] = 'Napredne funkcije';
$string['flavouroverview'] = 'Pregled funkcij';
$string['helpabout'] = 'O {$a}';
$string['off'] = 'Izklopite';
$string['on'] = 'Vklopite';
$string['pluginname'] = 'Pridihi';
$string['setting_core_audiencevisibility'] = 'Vidljivost, ki bazira na publiki';
$string['setting_core_audiencevisibility_desc'] = 'Vidljivost, ki bazira na publiki, vam omogoča, da omejite katalog, tako da učenci vidijo le tečaje, programe in certifikacije, ki veljajo le za publike, v katere so vpisani.';
$string['setting_core_enableappraisals'] = 'Izpit';
$string['setting_core_enableappraisals_desc'] = 'Spletni izpiti so prilagodljivi obrazci, katere izdelajo administratorji strani, da bi omogočili učencem, vodjam, vodjam vodij in ocenjevalcem, da odgovarjajo na vprašanja in pregledujejo delo učenecev na poti k ciljem in komponentam učnega načrta.';
$string['setting_core_enablebadges'] = 'Značke';
$string['setting_core_enablebadges_desc'] = 'Odprte Značke so digitalni certifikati, ki se podeljujejo učencem ročno ali samodejno, glede na dejavnost in zaključitev tečaja.';
$string['setting_core_enablecertifications'] = 'Certifikacije';
$string['setting_core_enablecertifications_desc'] = 'Certifikacije omogočajo zaporeden pristop k tečajem, uveljavljanje predpogojev ter od učencev zahtevajo obnovitev certifikacij preko opravljanja tečajev na osnovi urnika.';
$string['setting_core_enablecompetencies'] = 'Kompetence';
$string['setting_core_enablecompetencies_desc'] = 'Totara kompetence omogočajo, da administratorji spletne strani opredelijo sposobnosti in znanja, ki jih mora učenec doseči. Kompetence prav tako omogočajo vodjam ocenjevanje uspešnosti zaposlenih.';
$string['setting_core_enablecourserpl'] = 'Zapis o predhodnjem učenju';
$string['setting_core_enablecourserpl_desc'] = 'Zapis o predhodnjem učenju omogoča učencem, da si ogledajo njihovo zgodovino znotraj Totare, vključno s tečaji, kompetencami, programi ter certifikacijami, katerim so bili dodeljeni.';
$string['setting_core_enablefeedback360'] = '360 Povratna informacija';
$string['setting_core_enablefeedback360_desc'] = '360° povratna informacija zagotavlja mehanizem za posamezne uporabnike, da dobijo povratne informacije o njihovem napredku od njihove skupine.';
$string['setting_core_enableglobalrestrictions'] = 'Omejitve glede poročil';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globalne omejitve glede poročil omogočajo uporabo pravil v poročilih, kar omejuje rezultate poročila tako, da jih lahko vidijo le tisti, katerim pripadajo.';
$string['setting_core_enablegoals'] = 'Cilji';
$string['setting_core_enablegoals_desc'] = 'Cilji omogočajo organizaciji opredelitev ključnih področij, ki jih mora osebje dosečo skozi leto. Cilji se lahko dodeljujejo samodejno, na podlagi organizacije, pozicije ali publike, kateri član osebja priapada, lahko pa se dodelijo tudi posamezniku. Tako lahko njihov vodja spremlja proces dokončavanja.';
$string['setting_core_enablelearningplans'] = 'Učni načrti';
$string['setting_core_enablelearningplans_desc'] = 'Učni načrti so prilagojene razvojne poti, ki omogočajo učencem in njihovim vodjam, da dodelijo in sledijo napredek učenca na tečajih, kompetencah, ciljih in programih.';
$string['setting_core_enablemyteam'] = 'Ekipa';
$string['setting_core_enablemyteam_desc'] = 'Nadzorna plošča ekipe omogoča upraviteljem, da si ogledajo svoja neposredna poročila za dostop do uporabniških profilov, usposabljanj, ki jih vodijo ištruktorji, učnih načrtov, zapisov in možnosti upravljanja zmogljivosti.';
$string['setting_core_enablepositions'] = 'Pozicije';
$string['setting_core_enablepositions_desc'] = 'Hierarhije pozicij vam omogočajo, da nastavite pozicijo učenca v sistemu, kar omogoča avtomatsko dodeljevanje učenja in kompetenc, prav tako pa tudi filtriranje poročila.';
$string['setting_core_enableprograms'] = 'Programi';
$string['setting_core_enableprograms_desc'] = 'Programi omogočajo zaporeden pristop k tečajem, uveljavljanje predpogojev ter omogočajo učencem samodejno dodelitev na podlagi obstoječih podatkov, kot so njihova pozicija, organizacija ali publika.';
$string['setting_core_enablereportcaching'] = 'Predpomnenje poročila';
$string['setting_core_enablereportcaching_desc'] = 'Opis predpomnenja poročila';
$string['setting_core_enableteam'] = 'Moja ekipa';
$string['setting_core_enableteam_desc'] = 'Nadzorna plošča moje ekipe omogoča upraviteljem, da si ogledajo svoja neposredna poročila za dostop do uporabniških profilov, usposabljanj, ki jih vodijo ištruktorji, učnih načrtov, zapisov in možnosti upravljanja zmogljivosti.';
$string['setting_core_enabletotaradashboard'] = 'Nadzorne plošče';
$string['setting_core_enabletotaradashboard_desc'] = 'Nadzorne plošče omogočajo administratorjem oblikovanje različnih možnosti vmesnika, do katerih uporabnik dostopa ob prijavi v Totaro, tako da so prikazane funkcije in poročila nadzorne plošče primerna uporabniku.';
$string['setting_core_enhancedcatalog'] = 'Povečan katalog tečajev';
$string['setting_core_enhancedcatalog_desc'] = 'Povečan katalog tečajev omogoča administratorjem strani, da določijo, kateri podatki in filtri se bodo prikazali učencem, ko bodo iskali določene tečaje, programe in certifikacije.';
$string['setting_core_feature_audiencemanagement'] = 'Upravljanje s publikam';
$string['setting_core_feature_audiencemanagement_desc'] = 'Upravljanje s publikam vam omogoča, da ustvarite sklope pravil za dinamično grupiranje uporabnikov za avtomatizirano dodeljevanje učenja, dodeljevanje vlog, vidnost tečajev, dostop do nadzorne plošče in opcij menijev.';
$string['setting_core_feature_facetoface'] = 'Seminarske aktivnosti';
$string['setting_core_feature_facetoface_desc'] = 'Seminarska aktivnost sledi usposabljanjem pod vodstvom inštruktorja, omogoča učencem izbor dogodka in registracijo, prejemanje samodejnih obvestil in ogled prihajajočih in preteklih rezervacije na njihovem koledarju. Inštruktorji lahko registrirajo učence, pogledajo/tiskajo seznam registracij in sledijo prisotnost na dogodku.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organizacijske hierarhije';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Organizacijske hierarhije vam omogočajo, da opredelite regije, oddelke in skupine, ki sestavljajo vašo organizacijo, da bi lahko avtomatizirali dodeljevanje učenja in filtriranje poročil.';
$string['setting_core_feature_reportbuilder'] = 'Izdelovalec poročil';
$string['setting_core_feature_reportbuilder_desc'] = 'Izdelovalec poročil omogoča administratorjem strani izdelavo in urejanje poročil ter določanje dostopnosti glede na vlogo uporabnikov. Uporabniki si lahko ogledajo podatke poročila, filtrirajo in shranjujejo poizvedbe, izvažajo podatke ter določajo urnik samodejnega pošiljanja podatkov poročil po e-pošti.';
$string['settinglocked'] = 'Ta nastavitev je zaklenjena';
$string['unavailable'] = 'Ni na voljo';
$string['unknown'] = 'Neznano';
