<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'sl', branch 't10-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Sprejmite';
$string['alert_description'] = 'Spodaj so navedena vsa opozorila, ki ste jih prejeli. S klikom na povezave v naslovu opozorila si lahko ogledate več podrobnosti ali pa opustite opozorilo s klikom na ikono "opustite" na desni strani seznama. Lahko se tudi odločite za filtriranje (z uporabo funkcije "Iskanje glede na"), s čimer določite katera opozorila se bodo prikazala na seznamu.';
$string['alertfooter'] = 'Če želite spremeniti nastavitve za prejemanje teh e-poštnih sporočil, pojdite na zavihek <a href={$a}>Profil -> Sporočila</a>.';
$string['alertfooter2'] = 'Če želite spremeniti nastavitve za prejemanje teh e-poštnih sporočil, pojdite na Nastavitve Mojega Profila -> Sporočila tukaj:
{$a}';
$string['alertfooter2html'] = 'Če želite spremeniti nastavitve za prejemanje teh e-poštnih sporočil, pojdite na <a href="{$a}">Nastavitve Mojega Profila -> Sporočila</a>.';
$string['alerts'] = 'Opozorila';
$string['blended'] = 'Miks';
$string['cannotsavemessage'] = 'Sporočila ni mogoče shraniti';
$string['chat'] = 'Kepet';
$string['cleanupmessagestask'] = 'Podatki glede čiščenja sporočil';
$string['competency'] = 'Kompetenca';
$string['course'] = 'Tečaj';
$string['dismiss'] = 'Opustite';
$string['emailnotifications'] = 'E-poštna obvestila';
$string['error:invalideventtype'] = 'Neveljavna vrsta dogodka: {$a}';
$string['error:redirecttoexternal'] = 'Napaka: poskušanje preusmeritve na zunanjo domeno';
$string['eventalertsent'] = 'Opozorilo poslano';
$string['eventtasksent'] = 'Naloga poslana';
$string['evidence'] = 'Dokazno gradivo';
$string['face2face'] = 'Seminar';
$string['facetoface'] = 'Seminar';
$string['forum'] = 'Forum';
$string['grading'] = 'Ocenjevanje';
$string['learningplan'] = 'Učni načrt';
$string['lesson'] = 'Lekcija';
$string['link'] = 'Povezava';
$string['messageprovider:alert'] = 'Opozorilna obvestila';
$string['messageprovider:task'] = 'Obvestila glede nalog';
$string['messages'] = 'Sporočila';
$string['messagesettings'] = 'Nastavitve sporočil';
$string['message:viewallmessages'] = 'Prikaži vsa sporočila';
$string['nextaction'] = 'Naslednji ukrep';
$string['noscript'] = 'Prosimo omogočite JavaScript v vašem brskalniku';
$string['notyours'] = 'To ni vaše sporočilo: {$a}';
$string['objective'] = 'Cilj';
$string['pluginname'] = 'Totara Sporočila';
$string['program'] = 'Program';
$string['quiz'] = 'Kviz';
$string['reasonfordecision'] = 'Razlog (Odobrite / Zavrnite):';
$string['recordsall'] = '{$a} prikazanih zapisov';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} prikazanih zapisov';
$string['reject'] = 'Zavrnite';
$string['resource'] = 'Sredstvo';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Nastavitve so shranjene';
$string['statusnotok'] = 'Status ni OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status neodločen';
$string['survey'] = 'Anketa';
$string['task_description'] = 'Spodaj so navedene vse naloge, ki ste jih prejeli. S klikom na povezave v naslovu naloge si lahko ogledate več podrobnosti ali pa opustite nalogo s klikom na ikono "opustite" na desni strani seznama. Lahko se tudi odločite za filtriranje (z uporabo funkcije "Iskanje glede na"), s čimer določite katere naloge se bodo prikazale na seznamu.';
$string['tasks'] = 'Naloge';
$string['unknown'] = 'Neznano';
$string['updatemessagestask'] = 'Opustite opozorila in naloge po 30 dneh';
$string['urgencynormal'] = 'Normalno';
$string['urgencyurgent'] = 'Nujno';
$string['viewdetailshere'] = 'Več podrobnosti je na voljo na spletni strani: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Z izbranimi:';
$string['youcannotview'] = 'Te strani si ne morete ogledati';
