<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Trenutni status';
$string['currentstatusexecution'] = 'Status';
$string['currentstatusexecution1'] = 'Izvedeno {$a->datetime}';
$string['currentstatusexecution2'] = 'Znova se bo izvedlo {$a->datetime}';
$string['currentstatusexecution3'] = 'Izvedlo se bo {$a->datetime}';
$string['currentstatusexecution4'] = 'Čaka na izvršitev';
$string['currentstatusnext'] = 'Naslednja izvršitev';
$string['currentstatusnext_help'] = 'V nekaterih primerih se načrtuje, da bo dodelitev znova avtomatično izvedena, tudi če je bila že izvedena. To se lahko zgodi, če je rok za predložitev, na primer podaljšan.';
$string['currentstatusreset'] = 'Ponastavi';
$string['currentstatusreset_help'] = 'Če shranite obrazec s tem potrditvenim poljem odkljukanim se bo ponastavilo trenutno stanje. Vse informacije o prejšnji izvedbi bodo odstranjene, tako da se lahko dodelitev ponovno izvede (če je omogočeno zgoraj).';
$string['currentstatusresetinfo'] = 'Potrdite polje in shranite obrazec, da ponastavite rezultat izvedbe';
$string['currentstatusresult'] = 'Nedavni rezultat izvršitve';
$string['enablescheduled'] = 'Omogoči samodejno dodelitev';
$string['enablescheduledinfo'] = 'Samodejno dodeli oddaje na koncu faze predložitve';
$string['pluginname'] = 'Samodejna dodelitev';
$string['randomallocationsettings'] = 'Nastavitve dodeljevanja';
$string['randomallocationsettings_help'] = 'Parametri za metodo naključne dodelitve so opredeljeni tukaj. Uporabil jih bo vtičnik za naključno dodeljevanje za dejansko dodelitev oddaj.';
$string['resultdisabled'] = 'Samodejna dodelitev je onemogočena';
$string['resultenabled'] = 'Samodejna dodelitev je omogočena';
$string['resultexecuted'] = 'Uspešno';
$string['resultfailed'] = 'Samodejno dodeljevanje oddaj ni bilo mogoče';
$string['resultfailedconfig'] = 'Samodejna dodelitev je napačno konfigurirana';
$string['resultfaileddeadline'] = 'Delavnica nima določenega konca oddaj';
$string['resultfailedphase'] = 'Delavnica ni v fazi oddaje';
$string['resultvoid'] = 'Nobena oddaja ni bila dodeljena';
$string['resultvoiddeadline'] = 'Ni še po končnem roku za oddajo';
$string['resultvoidexecuted'] = 'Dodelitev je bila že izvedena';
$string['scheduledallocationsettings'] = 'Nastavitve za samodejno dodelitev';
$string['scheduledallocationsettings_help'] = 'Če je omogočeno, bo metoda samodejne dodelitve avtomatično dodelila oddaje v ovrednotenje na koncu faze oddaje. Zaključek faze lahko določite v "Administracija delavnice>Razpoložljivost>Konec oddaj".

Programsko se izvede metoda naključnega dodeljevanja s parametri, nastavljenimi v tem obrazcu. To pomeni, da samodejna dodelitev deluej tako, kot da bi izvajalec naključno, ročno dodelil naloge v ovrednotenje.

Samodejna dodelitev se ne izvede, če ročno preklopite delavnico v fazo ovrednostenja pred rokom za konec oddaj. V tem primeru morate oddaje dodeliti ročno. Samodejna dodelitev je posebej uporabna, če jo uporabite skupaj z nastavitvijo avtomatskega prehodoa faz.';
$string['setup'] = 'Nastavi samodejno dodelitev';
