<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Čas je da poženete obdelavo statistike, ki temelji na cron-u';
$string['minutesbetweensession'] = 'minut med seansami';
$string['minutesbetweensessiondesc'] = 'Uporablja se pri generiranju statistike za določanje, kdaj je treba izračunati novo seanso - sprememba bo vplivala le ne prihodnje statistike.';
$string['pluginname'] = 'Statistika';
$string['statcompachieved'] = 'Doseženih {$a->count} kompetence';
$string['statcompachieved_config'] = 'Prikažite število kopetenc, ki so bili dosežene';
$string['statcoursescompleted'] = 'zaključenih {$a->count} novih tečajev';
$string['statcoursescompleted_config'] = 'Prikažite število tečajev, ki so bili zaključeni';
$string['statcoursesstarted'] = 'začetih {$a->count} novih tečajev';
$string['statcoursesstarted_config'] = 'Prikažite število tečajev, ki so bili začeti';
$string['statdesc'] = 'V zadnjih 30 dneh je vaša ekipa ....';
$string['statlearnerhours'] = '{$a->count} članov osebja, ki so preživeli več kot {$a->hours} ur na spletu';
$string['statlearnerhours_config'] = 'Prikaži število uporabnikov, ki so preživeli določeno število ur na spletu';
$string['statlearnerhours_confighours'] = 'Število ur za prikaz';
$string['statobjachieved'] = 'Doseženih {$a->count} ciljev';
$string['statobjachieved_config'] = 'Prikažite število ciljev, ki so bili doseženi';
$string['totara_stats:addinstance'] = 'Dodajte nov "block" za statistiko';
$string['totara_stats:myaddinstance'] = 'Dodajte nov "block" za statistiko na stran Moje Učenje';
$string['updatetotarastatstask'] = 'Posodobite "block" za Totara statistiko';
