<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Dodatna ločila enačb';
$string['additionaldelimiters_help'] = 'MathJax filter razčleni besedilo za enačbe, ki so ograjene z znaki ločil.

Tukaj je mogoče dodati seznam priznanih znakov ločila (npr. AsciiMath uporablja `). Ločilo lahko vsebuje več znakov in več ločil lahko ločite z vejicami.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'MathJax URL';
$string['httpsurl_help'] = 'Celoten URL do knjižnice MathJax.';
$string['localinstall'] = 'Lokalna namestitev MathJax';
$string['localinstall_help'] = 'Privzeta konfiguracija MathJax uporablja različico CDN MathJax, vendar je MathJax mogoče po potrebi namestiti lokalno.

To je lahko koristno za prihranek na pasovni širini ali zaradi lokalnih proxy omejitev.

Če želite uporabiti lokalno namestitev MathJax najprej prenesite celotno knjižnico MathJax s http://www.mathjax.org/. Nato ga namestite na spletni strežnik. Na koncu posodobite nastavitve filtra MathJax httpurl in/ali httpsurl, da bodo kazali na lokalni URL MathJax.js.';
$string['mathjaxsettings'] = 'Konfiguracija MathJax';
$string['mathjaxsettings_desc'] = 'Privzeta nastavitev MathJax bi morala biti primerna za večino uporabnikov, vendar je MathJax možno močno konfigurirati in lahko tukaj dodate katero koli standardno možnost konfiguracije MathJaxa.';
$string['texfiltercompatibility'] = 'Združljivost TeX filtra';
$string['texfiltercompatibility_help'] = 'Filter MathJax se lahko uporabi kot zamenjava za zapsini filter TeX.

Za podporo vseh ločil, ki jih podpira zapisni filter TeX bo MathJax konfiguriran tako, da bo prikazal vse enačbe "poravnane" z besedilom.';
