<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID stranke';
$string['clientiddesc'] = 'ID stranke, ki je določena v vaši konfigurirani spletni storitvi Google API';
$string['error:fusionexport'] = 'Pri izvozu podatkov v Google Fusion Tables je prišlo do napake: {$a}';
$string['fusion:publish'] = 'Objavi izvoz ocene Fusion Table';
$string['fusion:view'] = 'Uporabi izvoz ocene Fusion';
$string['login'] = 'Najprej se prijavite v Google Fusion tabele';
$string['modulename'] = 'Izvoz Fusion Table';
$string['noconfig'] = 'Konfiguracija Google API ni prisotna za oceno/izvoz/združevanje.  Prosimo, obrnite se na administratorja.';
$string['noscript'] = 'Prosimo omogočite JavaScript, da bi ta stran delala';
$string['oauthinfo'] = '<p> Če želite uporabiti ta vtičnik morate svojo spletno stran registrirati pri Googlu, kot je to opisano v dokumentaciji <a href="{$a->docsurl}"> Google OAuth 2.0 </a>.</p><p> Kot del postopka registracije boste morali vnesti naslednji URL kot "Pooblaščeni URI za preusmeritev": </p><p>{$a->callbackurl}</p> Ko ste enkrat registrirani boste prejeli ID stranke in skrivnost, ki se lahko uporabi za konfiguriranje vseh Fusion Tables, Google Dokumentov, Google Drivea in vtičnikov Picasa. </p>';
$string['pluginname'] = 'Izvoz Fusion Table';
$string['popup'] = 'Fusion Tables pojavno okno';
$string['secret'] = 'Skrivnost';
$string['secretdesc'] = 'Skrivnost določena v vaši konfigurirani spletni storitvi Google API';
$string['tablename'] = 'Tablename';
