<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Napaka v formatu XML';
$string['errduplicategradeidnumber'] = 'Napaka - za ta predmet sta definirani dve postavki ocen z ID številko \'{$a}\'. To se ne bi smelo zgoditi.';
$string['errduplicateidnumber'] = 'Napaka - podvojena ID številka';
$string['errincorrectgradeidnumber'] = 'Napaka - ID številka \'{$a}\' iz datoteke za uvoz se ne ujema z nobeno postavko ocen.';
$string['errincorrectidnumber'] = 'Napaka - napačna ID številka';
$string['errincorrectuseridnumber'] = 'Napaka - ID številka \'{$a}\' iz datoteke za uvoz se ne ujema z nobenim uporabnikom';
$string['error'] = 'Pojavijo se napake';
$string['errorduringimport'] = 'Pri poskusu uvoza je prišlo do napake: {$a}';
$string['fileurl'] = 'URL naslov oddaljene datoteke';
$string['fileurl_help'] = 'Polje URL za oddaljeno datoteko služi pridobivanju podatkov z oddaljenega strežnika, kot je na primer informacijski sistem študenta.';
$string['importxml'] = 'Uvoz XML';
$string['importxml_help'] = 'Razredi se lahko uvažajo preko datoteke XML, ki vsebuje identifikacijske številke uporabnikov in identifikacijske številke dejavnosti. Če želite dobiti pravilen format najprej izvozite nekaj ocen v datoteko XML nato pa si oglejte datoteko.';
$string['pluginname'] = 'Datoteka XML';
$string['xml:publish'] = 'Objava uvoženih ocen iz XML';
$string['xml:view'] = 'Uvažanje ocen iz datotek XML';
