<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,Č,D,E,F,G,H,I,J,K,L,M,N,O,P,R,S,Š,T,U,V,Z,Ž';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'sl';
$string['iso6392'] = 'slv';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'sl_SI.UTF-8';
$string['localewin'] = 'Slovenian_Slovenia.1250';
$string['localewincharset'] = 'WINDOWS-1250';
$string['oldcharset'] = 'UTF-8';
$string['parentlanguage'] = '';
$string['strfdateattime'] = '%d %b %Y pri %H:%M';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d. %B %Y';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%d %b %Y pri %H:%M:%S';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d. %B %Y, %H:%M';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%P na %e %b %Y';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%A pri %I:%M %p';
$string['strftimedaydate'] = '%A, %d. %B %Y';
$string['strftimedaydateattime'] = '%A, %d %b %Y pri %I:%M %p';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M %p';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d. %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d. %b %Y, %H:%M %p';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M %p';
$string['strftimetodayattime'] = 'Danes ob %I:%M %p';
$string['strftimeyesterdayattime'] = 'Včeraj ob %I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'bbt';
$string['thislanguage'] = 'Sloven&#353;&#269;ina';
$string['thislanguageint'] = 'Slovenian';
$string['thousandssep'] = '.';
