<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Tipka za dostop do Airnotifier';
$string['airnotifierappname'] = 'Ime Airnotifier aplikacije';
$string['airnotifier:managedevice'] = 'Upravljaj naprave';
$string['airnotifiermobileappname'] = 'Ime mobilne aplikacije';
$string['airnotifierport'] = 'Airnotifier vrata';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Tipka za dostop, ki jo lahko uporabite pri povezovanju z Airnoifier strežnikom.';
$string['configairnotifierappname'] = 'Identifikator imena aplikacije v Airnotifierju.';
$string['configairnotifiermobileappname'] = 'Edinstveni identifikator aplikacije za mobilne naprave (ponavadi nekaj podobnega com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Tipka za dostop, ki jo lahko uporabite pri povezovanju z Airnoifier strežnikom.';
$string['configairnotifierurl'] = 'Strežniški url, s katerim se lahko povežete, da pošljete potisna obvestila.';
$string['deletecheckdevicename'] = 'Izbriši svojo napravo: {$a->name}';
$string['deletedevice'] = 'Izbriši napravo. Upoštevajte, da aplikacija lahko znova registrira napravo. Če se naprava še naprej ponovno pojavlja, jo onemogočite.';
$string['devicetoken'] = 'Žeton naprave';
$string['errorretrievingkey'] = 'Med nalaganjem ključa je prišlo do napake. Vaša Moodle stran mora biti registrirana pri Moodle.org za uporabo te storitve. Morda se boste morali ponovno registrirati, da tam posodobite svoje podatke.';
$string['keyretrievedsuccessfully'] = 'Ključ naložen uspešno';
$string['nodevices'] = 'Ni registriranih naprav Naprave bodo samodejno prikazane, ko namestite aplikacijo Moodle Mobile in dodate to spletno mesto.';
$string['nopermissiontomanagedevices'] = 'Nimate dovoljenja za upravljanje naprav.';
$string['notconfigured'] = 'Strežnik Airnotifier ni bil konfiguriran, zato sporočil Airnotifier ni mogoče poslati';
$string['pluginname'] = 'Mobilno';
$string['requestaccesskey'] = 'Zahtevaj dostopni ključ';
$string['showhide'] = 'Omogoči/onemogoči napravo.';
$string['sitemustberegistered'] = 'Če želite uporabiti javni primerek Airnotifierja morate svojo spletno stran registrirati pri Moodle.org';
$string['unknowndevice'] = 'Neznana naprava';
