<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID stranke';
$string['noauthtoken'] = 'Od Google-a še ni bil prejet avtentikacijski žeton. Prosimo zagotovite, da dovolite Moodle-u dostop do vašega google računa';
$string['nooauthcredentials'] = 'Zahtevana so pooblastila OAuth.';
$string['nooauthcredentials_help'] = 'Če želite uporabljati portfeljski vtičnik Picasa morate v nastavitvah portfelja konfigurirati pooblastila OAuth.';
$string['oauthinfo'] = '<p> Če želite uporabiti ta vtičnik morate svojo spletno stran registrirati pri Googlu, kot je to opisano v dokumentaciji <a href="{$a->docsurl}"> Google OAuth 2.0 </a>.</p><p> Kot del postopka registracije boste morali vnesti naslednji URL kot "Pooblaščeni URI za preusmeritev": </p><p>{$a->callbackurl}</p><p> Ko ste enkrat registrirani boste prejeli ID stranke in skrivnost, ki se lahko uporabi za konfiguriranje vseh Google Drive in Picasa vtičnikov. </p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Tajni ključ';
$string['sendfailed'] = 'Prenos datoteke {$a} v picasa ni bil uspešen';
