<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Praznih za še {no} označevalcev';
$string['alttext'] = 'Alt besedilo';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Slika ozadja';
$string['clearwrongparts'] = 'Premaknite napačno postavljene označevalce nazaj na privzeti začetni položaj pod sliko';
$string['coords'] = 'Koordinate';
$string['correctansweris'] = 'Pravilen odgovor je: {$a}';
$string['draggableimage'] = 'Premična sličica';
$string['draggableitem'] = 'Premični element';
$string['draggableitemheader'] = 'Premični element {$a}';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Premično besedilo';
$string['dropbackground'] = 'Slika ozadja, kamor potegnete polja oznak';
$string['dropzone'] = 'Spustno mesto {$a}';
$string['dropzoneheader'] = 'Spustna mesta';
$string['dropzones'] = 'Spustna mesta';
$string['dropzones_help'] = 'Področja izpusta so določena s vpisom koordinat. Ko vpisujete se zgornji predogled takoj posodobi, tako da lahko stvarem določite mesto s preizkušanjem in izboljšanjem.

* Krog: center_x, center_y; radij<br>na primer: <code>80, 100; 50</code>
* Večkotnik: x1, y1; x2, y2; ...; xn, yn<br>na primer: <code>20, 60; 100, 60; 20, 100</code>
* Pravokotnik: levo, zgoraj, širina, višina<br>na primer: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Naslednji označevalci so bili postavljeni v napačno območje: {$a}.';
$string['followingarewrongandhighlighted'] = 'Naslednji označevalci so bili napačno postavljeni: {$a}. Označeni označevalci so zdaj prikazani s pravilnimi umestitvami.<br/> Kliknite na označevalec, da označite dovoljeno območje.';
$string['formerror_nobgimage'] = 'Izbrati morate sliko, ki jo želite uporabiti kot ozadje za območje povleci in spusti.';
$string['formerror_noitemselected'] = 'Določili ste področje izpusta, vendar niste izbrali označevalca, ki ga je treba povleči v področje.';
$string['formerror_nosemicolons'] = 'V vašem nizu koordinat ni podpičij. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'Za označevalec so dovoljene samo oznake "{$a}".';
$string['formerror_onlyusewholepositivenumbers'] = 'Prosimo, uporabite le cele pozitivne številke, da določite x, y koordinate in/ali širino in višino oblik. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Za večkotnik morate določiti vsaj 3 točke. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Dvakrat ste vnesli enake koordinate. Vsaka točka mora biti edinstvena. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Oblika, ki ste jo določili sega izven meja slike ozadja.';
$string['formerror_toomanysemicolons'] = 'Preveč je delov ločenih z vejico za koordinate, ki ste jih določili. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Širina in višina, ki ste ju določili sta neprepoznavni. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Koordinati x, y, ki ste ju določili sta neprepoznavni. Vaše koordinate za {$a->shape} morajo biti izražene kot - {$a->coordsstring}.';
$string['infinite'] = 'Neomejeno';
$string['marker'] = 'Označevalec';
$string['marker_n'] = 'Označevalec {no}';
$string['markers'] = 'Označevalci';
$string['nolabel'] = 'Ni besedila oznake';
$string['noofdrags'] = 'Število';
$string['pleasedragatleastonemarker'] = 'Vaš odgovor ni popoln; na sliko morate postaviti vsaj en označevalec.';
$string['pluginname'] = 'Povleci in spusti označevalce';
$string['pluginnameadding'] = 'Dodajanje označevalcev za povleci in spusti';
$string['pluginnameediting'] = 'Urejanje označevalcev za povleci in spusti';
$string['pluginname_help'] = 'Povleci in spusti označevalci zahtevajo, da tisti, ki odgovarja povleče besedilne oznake in jih spusti v določena območja izpusta na sliki ozadja.';
$string['pluginname_link'] = 'vprašanje/vrsta/ddoznačevalnik';
$string['pluginnamesummary'] = 'Označevalci se vlečejo in spustijo na sliko ozadja.';
$string['previewareaheader'] = 'Predogled';
$string['previewareamessage'] = 'Izberite sliko ozadja, vnesite oznake z besedilom in določite mesta odlaganja na sliki ozadja, kamor želite oznake povleči.';
$string['refresh'] = 'Osveži predogled';
$string['shape'] = 'Oblika';
$string['shape_circle'] = 'Krog';
$string['shape_circle_coords'] = 'x,y;r (kjer sta x,y koordinati središča kroga in r je polmer)';
$string['shape_circle_lowercase'] = 'krog';
$string['shape_polygon'] = 'Večkotnik';
$string['shape_polygon_coords'] = 'x1,y1,x2,y2,x3,y3,x4,y4 ... (kjer sta x1,y1 koordinati prvega oglišča, x2, y2 sta koordinati drugega itd. Za to, da prvo oglišče zapre večkotnik ni potrebno ponavljati koordinat.)';
$string['shape_polygon_lowercase'] = 'večkotnik';
$string['shape_rectangle'] = 'Pravokotnik';
$string['shape_rectangle_coords'] = 'x,y,w,h (kjer sta x,y koordinati zgornjega levega kota pravokotnika in w in h sta širina in višina pravokotnika)';
$string['shape_rectangle_lowercase'] = 'pravokotnik';
$string['showmisplaced'] = 'Osvetlite mesta odlaganja, kamor je bila odložena napačna oznaka.';
$string['shuffleimages'] = 'Premešaj premične elemente pri vsakem reševanju';
$string['stateincorrectlyplaced'] = 'Navedite, kateri označevalci so nepravilno nameščene';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Spustno mesto {$a}';
$string['ytop'] = 'Od vrha';
