<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Praznih za še {no} izbir';
$string['answer'] = 'Odgovor';
$string['blank'] = 'prazno';
$string['correctansweris'] = 'Pravilen odgovor je: {$a}';
$string['infinite'] = 'Neomejeno';
$string['pleaseputananswerineachbox'] = 'Prosimo, da v vsakem polju navedete odgovor.';
$string['pluginname'] = 'Povlecite in spustite v besedilo';
$string['pluginnameadding'] = 'Dodajanje povleci in spusti v besedilo';
$string['pluginnameediting'] = 'Urejanje povleci in spusti v besedilo';
$string['pluginname_help'] = 'Povleci in spusti v besedilna vprašanja zahteva, da tisti, ki odgovarja povleče besede ali fraze v prave vrzeli v besedilu vprašanja. [[1]], [[2]], [[3]], ... se uporabljajo kot označbe mesta v besedilu vprašanja pri čemer so pravilni odgovori navedeni kot izbirni odgovori 1, 2, 3, .... Izbirni odgovori so lahko združeni tako, da so vsi odgovori v določeni skupini obarvani enako kot njihove vrzeli v besedilu vprašanja. Izbirni odgovori označenih kot neomejeni se lahko uporabijo v več kot eni vrzeli.';
$string['pluginnamesummary'] = 'Manjkajoče besede v besedilu vprašanja so izpolnjene z uporabo povleci in spusti.';
