<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Praznih za še {no} izbir';
$string['answer'] = 'Odgovor';
$string['choices'] = 'Izbire';
$string['choicex'] = 'Izbira {no}';
$string['combinedcontrolnamegapselect'] = 'Spustno polje';
$string['combinedcontrolnamegapselectplural'] = 'spustna polja';
$string['correctansweris'] = 'Pravilen odgovor je: {$a}';
$string['errorblankchoice'] = 'Prosimo, preverite izbire: Izbira {$a} je prazna.';
$string['errormissingchoice'] = 'Prosimo, preverite besedilo vprašanja: {$a} ni bilo mogoče najti v izboru! Kot označevalci prostora so dovoljene le številke z določenimi izbirnimi odgovori.';
$string['errornoslots'] = 'Besedilo vprašanja mora vsebovati označevalce prostora, kot je [[1]], da prikažete kje so manjkajoče besede.';
$string['errorquestiontextblank'] = 'Vnesti morate nekaj besedila vprašanja.';
$string['group'] = 'Skupina';
$string['pleaseputananswerineachbox'] = 'Prosimo, da v vsakem polju navedete odgovor.';
$string['pluginname'] = 'Izberite manjkajoče besede';
$string['pluginnameadding'] = 'Dodajanje vprašanja Izberi manjkajočo besedo';
$string['pluginnameediting'] = 'Urejanje vprašanja za manjkajoče besede';
$string['pluginname_help'] = 'Izberite vprašanja o manjkajočih besedah, ki zahtevajo od tistega, ki odgovarja, da izbere pravilne odgovore iz spustnih menijev. [[1]], [[2]], [[3]], ... se uporabljajo kot označbe mesta v besedilu vprašanja pri čemer so pravilni odgovori navedeni kot izbirni odgovori 1, 2, 3, .... Dodatni izbirni odgovori se lahko dodajo, da bi bilo vprašanje težje. Izbirni odgovori se lahko združijo, da omejite odgovore, ki so na voljo v vsakem spustnem meniju.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnamesummary'] = 'Manjkajoče besede v besedilu vprašanja so izpolnjene z uporabo spustnih menijev.';
$string['shuffle'] = 'Premešaj';
$string['tagsnotallowed'] = '{$a->tag} ni dovoljeno. (Dovoljeno je samo {$a->allowed}.)';
$string['tagsnotallowedatall'] = '{$a->tag} ni dovoljeno. (Tukaj ni dovoljen noben HTML.)';
