<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Razred povzetek';
$string['action'] = 'Ukrep';
$string['affectedtable'] = 'Prizadeta tabela';
$string['all'] = 'Vse';
$string['clear'] = 'Počisti';
$string['component'] = 'Komponenta';
$string['create'] = 'ustvari';
$string['crud'] = 'Vrsta poizvedbe baze podatkov';
$string['delete'] = 'izbriši';
$string['details'] = 'Podrobnosti';
$string['dname'] = 'Ime';
$string['edulevel'] = 'Stopnja izobrazbe';
$string['errorinvaliddirectory'] = 'Imenik dogodka ne obstaja ali je neveljaven.';
$string['errorinvalidevent'] = 'Navedeni dogodek ni veljaven dogodek.';
$string['eventcode'] = 'Koda dogodka';
$string['eventexplanation'] = 'Pojasnilo dogodka';
$string['eventname'] = 'Naziv dogodka';
$string['filter'] = 'Filtriraj';
$string['legacyevent'] = 'Podedovan dogodek';
$string['name'] = 'Ime';
$string['objecttable'] = 'Tabela objekta';
$string['other'] = 'Drugo';
$string['othereventparameters'] = 'Drugi parametri dogodka';
$string['otherinformation'] = 'Drugi podatki:';
$string['parentevent'] = 'Matični dogodek';
$string['participating'] = 'Sodelovanje';
$string['pluginname'] = 'Seznam dogodkov';
$string['read'] = 'preberi';
$string['relatedobservers'] = 'Vtičniki, ki spremljajo ta dogodek';
$string['since'] = 'Od';
$string['teaching'] = 'Poučevanje';
$string['typedeclaration'] = 'Drugi parametri dogodka';
$string['update'] = 'posodobi';
$string['yes'] = 'da';
