<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Konfiguracija za odložišče EQUELLA';
$string['equellaaction'] = 'Ukrep EQUELLA';
$string['equellaoptions'] = 'Možnosti EQUELLA';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'Poglej odložišče EQUELLA';
$string['group'] = 'Nastavitve vloge {$a}';
$string['groupdefault'] = 'Privzeto';
$string['pluginname'] = 'EQUELLA odložišče';
$string['restrictionattachmentsonly'] = 'Samo priložen vir';
$string['restrictionitemsonly'] = 'Samo povzetek elementa';
$string['restrictionnone'] = 'Brez omejitev';
$string['search'] = 'Išči EQUELLA';
$string['selectrestriction'] = 'Omeji izbiro';
$string['selectrestriction.desc'] = 'Izberite ali naj urejevalci tečaja izberejo samo povzetek elementa, priložene vire ali kateregakoli od obeh';
$string['sharedid'] = 'Tajni ID v skupni rabi';
$string['sharedidtitle'] = 'Tajni ID v skupni rabi';
$string['sharedsecrets'] = 'Tajni ključ v skupni rabi';
$string['sharedsecretsheading'] = 'Nastavitve tajnega ključa v skupni rabi';
$string['sharedsecretshelp'] = '<p>Spodaj lahko nastavite privzeto EQUELLA skrivnost v skupni rabiza uporabnike z eno samo prijavo.  Na splošno lahko konfigurirate različne skrivnosti v skupni rabi za splošno (branje) uporabo in skrivnost v skupni rabi, ki temelji na specializirani vlogi za vsako vlogo <em>pisanja</em> na spletnem mestu Totara.  Če tajni ID v skupni rabi ni konfiguriran za vlogo se uporabita privzeti tajni ID v skupni rabi in skrivnost v skupni rabi.</P><p> V EQUELLI je treba konfigurirati tudi vse tajne ID-je v skupni rabi in skrivnosti v skupni rabi ter omogočiti tajni modul v skupni rabi.  To konfiguracijo najdete v administratorski konzoli EQUELLA v razdelku Upravljanje uporabnika>Skrivnosti v skupni rabi.</P>';
$string['sharedsecrettitle'] = 'Tajni ključ v skupni rabi';
