<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap osnove </h2 >
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3> Avtorstvo teme < / h3 >
<p>
<h3>Tema Moodle Cvrkutati Bootstrap< / h3 >
< p >
Ta tema temelji na ogrodju Bootstrap CSS, verzija 2.3
</p >
< p >
< a href="http://getbootstrap.com"> http://getbootstrap.com</a>
</p>
< p>
To je GPL tema, ki je na voljo na GitHubu:</p>
<p>
<a href = https://github.com/bmbrands/theme_bootstrap"> https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Spreminjajte/izboljšajte/delite po želji
</p>
<p>
 To temo so pomagali ustvariti:
 Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans
</p>
<p>
Avtorji: Bas Brands, David Scotson< br>
Kontakt: bas@sonsbeekmedia.nl<br>
Spletna stran:<a href="http://www.basbrands.nl"> www.basbrands.nl</a><br>
</p>

<h3>Prijava napak </h3>

<p>Napake lahko sporočite na <a href = "https://github.com/bmbrands/theme_bootstrap/issues"> github stran</a> za to temo ali
na Moodle slednika</p>

<h3>Več informacij</h3>
<ul>
<li><a href = "https://github.com/bmbrands/theme_bootstrap/wiki" >Wiki stran za to temo</a>
<li><a href = "http://docs.moodle.org/23/en/ bootstrap-tema">Bootstrap na Moodle docs</a>
<li>
<li><a href ="http://theming.sonsbeekmedia.nl/">Testno igrišče za temo</a></li>
</ul>';
$string['pluginname'] = 'Bootstrap osnova';
$string['region-main'] = 'Glavno';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
