<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Barva gumba';
$string['buttoncolordesc'] = 'To nastavi barvo ozadja gumbov.';
$string['choosereadme'] = 'Ta totara tema je zelo prilagodljiva in je primerna za izdelavo podjetniškega izgleda (preko strani z nastavitvami za temo). Ta tema je bila opuščena in bo odstranjena v Totari 2.7. Prosimo da namesto te teme uporabite temo z imenom Custom Totara Responsive.';
$string['customcss'] = 'Poljuben CSS';
$string['customcssdesc'] = 'CSS, ki ga vnesete tukaj, bo dodan na vsako stran, kar omogoča enostavno prilagajanje teme.';
$string['favicon'] = 'Ikona za priljubljene';
$string['favicondesc'] = 'Izberite ali naložite slikovno datoteko, ki se bo uporabljala kot Ikona za priljubljene na tej spletni strani, format mora biti * .ico';
$string['headerbgc'] = 'Barva ozadja glave';
$string['headerbgcdesc'] = 'To nastavi barvo ozadja glavnega "blocka" za naslov.';
$string['linkcolor'] = 'Barva povezave';
$string['linkcolordesc'] = 'Ta določa barvo povezavo za temo.';
$string['linkvisitedcolor'] = 'Barva obiskane povezave';
$string['linkvisitedcolordesc'] = 'Ta določa barvo obiskane povezave.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Izberite ali naložite slikovno datoteko, ki se bo uporabljala kot logotip te spletne strani';
$string['pluginname'] = 'Prilagodljiva Totara';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
