<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_assignmentupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Ste prepričani?';
$string['areyousuremessage'] = 'Ali ste prepričani, da želite nadgraditi nalogo "{$a->name}"?';
$string['assignmentid'] = 'ID naloge';
$string['assignmentnotfound'] = 'Naloge ni bilo mogoče najti (id={$a})';
$string['assignmentsperpage'] = 'Število nalog na stran';
$string['assignmenttype'] = 'Vrsta naloge';
$string['backtoindex'] = 'Nazaj na kazalo';
$string['batchoperations'] = 'Paketne obdelave';
$string['batchupgrade'] = 'Naj posodobim več nalog?';
$string['confirmbatchupgrade'] = 'Potrdite naloge nadgradnje serije';
$string['conversioncomplete'] = 'Naloga pretvorjena';
$string['conversionfailed'] = 'Pretvorba naloge ni bila uspešna. Dnevnik od nadgradnje je bil:<br/>{$a}';
$string['listnotupgraded'] = 'Naštej naloge, ki niso bile nadgrajene';
$string['listnotupgraded_desc'] = 'Od tu lahko nadgradite posamezne naloge';
$string['noassignmentsselected'] = 'Niso bile izbrane nobene naloge';
$string['noassignmentstoupgrade'] = 'Ni nalog, ki zahtevajo nadgradnjo';
$string['notupgradedintro'] = 'Na tej strani so naštete naloge ustvarjene s starejšo različico Totare, ki niso bile nadgrajene na novi modul za naloge v Totari 2.4. Vseh nalog ni mogoče nadgraditi - če so bile ustvarjene z podvrsto naloge po meri bo to podvrsto treba nadgraditi v novi format vtičnika za dodelitev, da se dokonča nadgradnja.';
$string['notupgradedtitle'] = 'Naloge, ki niso nadgrajene';
$string['pluginname'] = 'Pomočnik za nadgradnjo naloge';
$string['select'] = 'Izberite';
$string['submissions'] = 'Oddaje';
$string['supported'] = 'Posodobi';
$string['unknown'] = 'Neznano';
$string['updatetable'] = 'Posodobi tabelo';
$string['upgradable'] = 'Nadgradljivo';
$string['upgradeall'] = 'Posodobi vse naloge';
$string['upgradeallconfirm'] = 'Naj posodobim vse naloge?';
$string['upgradeassignmentfailed'] = 'Rezultat: Nadgradnja ni uspela. Dnevnik od nadgradnje je bil: <br/><div class = "tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Rezultat: posodobitev je uspela';
$string['upgradeassignmentsummary'] = 'Nadgradi nalogo:{$a->name} (Tečaj: {$a->shortname})';
$string['upgradeprogress'] = 'Nadgradi nalogo {$a->current} od {$a->total}';
$string['upgradeselected'] = 'Posodobi izbrane naloge';
$string['upgradeselectedcount'] = 'Nadgradi {$a} izbrane naloge?';
$string['upgradesingle'] = 'Posodobi eno nalogo';
$string['viewcourse'] = 'Poglej tečaj s pretvorjeno nalogo';
