<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Sposobnost:';
$string['capabilityreport'] = 'Pregled sposobnosti';
$string['changeoverrides'] = 'Spremeni razveljavitve v tem kontekstu';
$string['changeroles'] = 'Spremeni definicije vlog';
$string['eventreportviewed'] = 'Poročilo pogledano';
$string['forroles'] = 'Za vloge {$a}';
$string['getreport'] = 'Pridobi pregled';
$string['intro'] = 'To poročilo za določeno sposbnost kaže kakšno dovoljenje ima ta sposobnost pri definiciji vsake vloge (ali zbirke vlog) in povsod na strani, kjer je ta zmožnost razveljavljena.';
$string['pluginname'] = 'Pregled sposobnosti';
$string['reportforcapability'] = 'Poročilo o sposbnosti "{$a}"';
$string['reportsettings'] = 'Nastavitve poročila';
$string['roleslabel'] = 'Vloge:';
