<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Shrani nize v jezikovni paket';
$string['checkout'] = 'Odprite jezikovni paket za urejanje';
$string['checkoutdone'] = 'Naložen je jezikovni paket';
$string['checkoutinprogress'] = 'Nalaganje jezikovnega paketa';
$string['confirmcheckin'] = 'Shranili boste spremembe v lokalni jezikovni paket. S tem se bodo izvozili prilagojeni nizi iz prevajalnika v vaš podatkovni imenik Totara in Totara pa bo začela uporabljati spremenjene nize. Pritisnite "Nadaljuj" za shranjevanje';
$string['customlang:edit'] = 'Uredi lokalni prevod';
$string['customlang:view'] = 'Poglej lokalni prevod';
$string['filter'] = 'Filtriraj niz';
$string['filtercomponent'] = 'Prikaži nize teh komponent';
$string['filtercustomized'] = 'Samo prilagojeno';
$string['filtermodified'] = 'Samo spremenjeno';
$string['filteronlyhelps'] = 'Samo pomoč';
$string['filtershowstrings'] = 'Prikaži nize';
$string['filterstringid'] = 'Identifikator nizov';
$string['filtersubstring'] = 'Samo nizi, ki vsebujejo';
$string['headingcomponent'] = 'Komponenta';
$string['headinglocal'] = 'Lokalna prilagoditev';
$string['headingstandard'] = 'Standardno besedilo';
$string['headingstringid'] = 'Niz';
$string['markinguptodate'] = 'Označevanje prilagoditve kot posodobljena';
$string['markinguptodate_help'] = 'Prilagojen prevod lahko postane zastarel, če je bil bodisi angleški original ali glavni prevod spremnenjen v času od kar je bil niz na vaši strani prilagojen. Preglej prilagojen prevod. Če menite, da je posodobljeno označite potrditveno polje. Uredi drugače.';
$string['markuptodate'] = 'Označi kot posodobljeno';
$string['modifiedno'] = 'Ni spremenjenih nizov za shranitI.';
$string['modifiednum'] = 'Obstaja {$a} modificiranih niziov. Ali želite te spremembe shraniti v vaš lokalni jezikovni paket?';
$string['nostringsfound'] = 'Ni najdenih nizov, prilagodite nastavitve filtra';
$string['placeholder'] = 'Označevalec mesta';
$string['placeholder_help'] = 'Nadomestni elementi so posebne vrednosti, kot `{$a}` ali `{$a->something}` znotraj niza. Ko se niz natisne, jih nadomestijo vrednosti.

Pomembno je, da jih kopirate natanko tako, kot se pojavljajo v izvornem nizu. Ne prevajajte jih in ne spreminjajte njihove orientacije z leve proti desni.';
$string['placeholderwarning'] = 'niz vsebuje označevalec mesta';
$string['pluginname'] = 'Jezikovne prilagoditve';
$string['savecheckin'] = 'Shrani spremembe v jezikovni paket';
$string['savecontinue'] = 'Uporabi spremembe in nadaljuj z urejanjem';
