<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Zamenjava je daljša od originala in skrajšanje ni dovoljeno. Ne morem nadaljevati.';
$string['disclaimer'] = 'Razumem tveganja te operacije';
$string['doit'] = 'Da, naredi to!';
$string['excludedtables'] = 'Več tabel se ne posodobi, kot del zamenjave besedila. Ti vključujejo konfiguracijo, dnevnik, dogodke in tabele sej.';
$string['invalidcharacter'] = 'V iskalnem ali nadomestnem besedilu so bili najdeni neveljavni znaki.';
$string['notifyfinished'] = '...dokončano';
$string['notifyrebuilding'] = 'Obnova predpomnilnika tečaja...';
$string['notimplemented'] = 'Oprostite ta funkcija se ne izvaja v vašem gonilniku baze podatkov.';
$string['notsupported'] = 'Ta scenarij je treba obravnavati kot eksperimentalni. Spremembe ni mogoče preklicati zato je treba pred zagonom skripta izvesti popolno varnostno kopiranje!';
$string['pageheader'] = 'Najdi in zamenjaj besedilo skozi celotno bazo podatkov';
$string['pluginname'] = 'Iskanje in zamenjava BP';
$string['replacewith'] = 'Zamenjaj s tem nizom';
$string['replacewithhelp'] = 'ponavadi nov URL strežnika';
$string['searchwholedb'] = 'Preišči celotno bazo podatkov za';
$string['searchwholedbhelp'] = 'ponavadi prejšnji URL strežnika';
$string['shortenoversized'] = 'Po potrebi skrajšaj rezultat';
