<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Čistilec nezaželene pošte';
$string['spamauto'] = 'Samodejno zaznavanje skupnih vzorcev nezaželene pošte';
$string['spamcannotdelete'] = 'Tega uporabnika ni mogoče izbrisati';
$string['spamcannotfinduser'] = 'Noben uporabnik ne ustreza vašemu iskanju';
$string['spamcleanerintro'] = '<p> Ta skript omogoča iskanje določenih nizov v vseh uporabniških profilih in nato izbrišite tiste račune, ki jih očitno ustvarijo pošiljatelji nezaželene elektronske pošte. Iščete lahko več ključnih besed z uporabo vejic (npr. casino, porno).</p>';
$string['spamdeleteall'] = 'Izbrišite vse te uporabniške račune';
$string['spamdeleteallconfirm'] = 'Ali ste prepričani, da želite izbrisati vse te uporabniške račune?  Tega ne morete razveljaviti.';
$string['spamdeleteconfirm'] = 'Ali ste prepričani, da želite izbrisati ta vnos?  Tega ne morete razveljaviti.';
$string['spamdesc'] = 'Opis';
$string['spameg'] = 'npr.: casino, porno, xxx';
$string['spamfromblog'] = 'Iz objave na blogu:';
$string['spamfromcomments'] = 'Iz komentarjev:';
$string['spamfromforumpost'] = 'Iz objave na forumu:';
$string['spamfrommessages'] = 'Iz sporočil:';
$string['spaminvalidresult'] = 'Neznan a neveljaven rezultat';
$string['spamkeyword'] = 'Ključna beseda';
$string['spamoperation'] = 'Postopek';
$string['spamresult'] = 'Rezultati iskanja uporabniških profilov, ki vsebujejo:';
$string['spamsearch'] = 'Išči po teh ključnih besedah:';
