<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'sl', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Ukrep';
$string['address'] = 'Naslov';
$string['allowduplicatedemails'] = 'Dovolite podvajanje e-pošte';
$string['allowduplicatedemailsdesc'] = 'Vkolikor "Da", je podvajana e-pošta dovoljena iz strani vira. Vkolikor "Ne", so dovoljene le edinstvene e-pošte.';
$string['allowedactions'] = 'Dovoljeni ukrepi glede HR uvoza';
$string['alternatename'] = 'Nadomestno ime';
$string['appraiseridnumber'] = 'Ocenjevalec';
$string['appraiserxnotexist'] = 'Ocenjevalec {$a->appraiseridnumber} ne obstaja. Preskočen uporabnik {$a->idnumber}';
$string['appraiserxnotexistjobassignment'] = 'Uporabnik "{$a->appraiseridnumber}" ne obstaja in je bil določen za dodelitev kot ocenjevalec. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['auth'] = 'Avtorizacija';
$string['cannotconnectdbsettings'] = 'Povezava z bazo podatkov ni mogoča, prosimo preverite nastavitve';
$string['cannotcreatedirx'] = 'Mape ni mogoče izdelati: {$a}';
$string['cannotcreateuserassignments'] = 'Dodelitev uporabnikov ni mogoče izdelati (uporabnik: {$a})';
$string['cannotcreateuserx'] = 'Uporabnika ni mogoče izdelati {$a}';
$string['cannotcreatex'] = 'ni mogoče izdelati {$a}';
$string['cannotdeleteuseradmin'] = 'Lokalnih računov administratorja ni mogoče izbrisati: {$a}';
$string['cannotdeleteuserguest'] = 'Uporabniških računov gostov ni mogoče izbrisati: {$a}';
$string['cannotdeleteuserx'] = 'Uporabnika ni mogoče izbrisati: {$a}';
$string['cannotdeletex'] = 'ni mogoče izbrisati {$a} (morda je že izbrisan)';
$string['cannotimportjobassignments'] = 'Delovne dolžnosti ni mogoče izdelati (uporabnik: {$a})';
$string['cannotopenx'] = 'ni mogoče odpreti {$a}';
$string['cannotreadx'] = 'ni mogoče prebrati {$a}';
$string['cannotreviveuserx'] = 'ni mogoče oživiti uporabnika {$a}';
$string['cannotsetuserpassword'] = 'ni mogoče nastaviti geslo uporabnika (uporabnik: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'ni mogoče nastaviti geslo uporabnika (uporabnik: {$a}), vtičnik za avtorizacijo ne podpira spremembe gesel';
$string['cannotsyncitemparent'] = 'ni mogoče uvoziti starša elementa {$a}';
$string['cannotupdatedeleteduserx'] = 'preklic izbrisa uporabnika ni mogoč {$a}';
$string['cannotupdateuserx'] = 'uporabnika ni mogoče posodobiti {$a}';
$string['cannotupdatex'] = 'ni mogoče posodobiti {$a}';
$string['checkconfig'] = 'Te nastavitve spremenijo pričakovano <a href="{$a}">izvorno konfiguracijo</a>. Preverite ali oblika vira podatkov ustreza novi izvorni konfiguraciji';
$string['checkuserconfig'] = 'Te nastavitve spreminjajo pričakovano <a href=\'{$a}\'>konfiguracijo vira</a>. Morali bi preveriti, ali se format vira podatkov ujema z novo konfiguracijo vira';
$string['circularreferror'] = 'krožno referenciranje (napaka) med elementi {$a->naughtynodes}';
$string['city'] = 'Mesto';
$string['colon'] = 'Dvopičje (:)';
$string['comma'] = 'Vejica (,)';
$string['configuresource'] = 'Konfigurirajte vir';
$string['couldnotcreateclonetable'] = 'Klona tabele ni bilo mogoče ustvariti, prekinjam...';
$string['couldnotgetsourcetable'] = 'Izvorne tabele ni bilo mogoče dobiti, prekinjam...';
$string['couldnotimportallrecords'] = 'vseh zapisov ni bilo mogoče uvoziti';
$string['couldnotmakedirsforx'] = 'Potrebih map za {$a} ni bilo mogoče ustvariti';
$string['country'] = 'Država';
$string['country_help'] = 'To bi moralo biti formatirano znotraj CSV kot koda države, ki sestoji iz dveh znakov. Na primer: "Nova Zelandija" bi morala biti "NZ" <br /> poglejte <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> za podrobnosti';
$string['create'] = 'Ustvarite';
$string['createdjobassignmentx'] = 'Ustvarjena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['createduserx'] = 'Ustvarjen uporabnik {$a}';
$string['createdx'] = 'Ustvarjen {$a}';
$string['csvemptysettingdeleteinfo'] = 'Uporaba praznih polj v datoteki CSV bo izbrisala vrednosti polj na vaši strani.';
$string['csvemptysettingkeepinfo'] = 'Uporaba praznih polj v datoteki CSV bo pustila trenutne vrednosti polj na vaši strani.';
$string['csvencoding'] = 'Kodiranje datoteke CSV';
$string['csvimportfilestructinfo'] = 'Trenutna konfiguracije zahteva datoteko CSV z naslednjo strukturo: <br><pre> {$a} <br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV datoteka ni veljavna. Vsebuje neveljavne znake ("{$a->invalidchars}"). Polja v datoteki CSV morajo biti ločena z izbranim ločilom ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV datoteka ni veljavna, manjka polje "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV datoteka ni veljavna, manjka polje "{$a->mapping}" (mapiranje za "{$a->field}")';
$string['customfieldnotexist'] = 'prilagodljivo polje {$a->shortname} ne obstaja (vrsta: {$a->typeidnumber})';
$string['customfields'] = 'Prilagodljiva polja';
$string['customfieldsnotype'] = 'prilagodljivo polje določeno, vendar manjka vrsta {$a}';
$string['databaseconnectfail'] = 'Povezava z bazo podatkov ni uspela';
$string['databaseemptynullinfo'] = 'Uporaba praznih nizov v vaši zunanji zbirki podatkov bo izbrisala vrednost polj na vaši strani. Ničte vrednosti v vaši zunanji bazi podatkov bodo pustile trenutne vrednosti polj na vaši strani.';
$string['datetime'] = 'Datum/Čas';
$string['dbconnectiondetails'] = 'Prosimo vnesite podrobnosti o povezavi baze podatkov.';
$string['dbdateformat'] = 'Format datuma';
$string['dbdateformat_help'] = 'Uporablja se za določitev formata datuma stolpcev tabel v bazi podatkov, ki vsebujejo datume.';
$string['dbhost'] = 'Ime gostitelja baze podatkov';
$string['dbmissingcolumnx'] = 'Tabela oddaljene baze podatkov ne vsebuje polj-a "{$a}"';
$string['dbmissingtablex'] = 'Tabela oddaljene baze podatkov "{$a}" ne obstaja';
$string['dbname'] = 'Ime baze podatkov';
$string['dbpass'] = 'Geslo baze podatkov';
$string['dbport'] = 'Vhod baze podatkov';
$string['dbtable'] = 'Tablela baze podatkov';
$string['dbtestconnectfail'] = 'Povezava z bazo podatkov ni uspela';
$string['dbtestconnection'] = 'Testirajte povezavo z bazo podatkov';
$string['dbtestconnectsuccess'] = 'Povezava z bazo podatkov je uspela';
$string['dbtype'] = 'Vrsta baze podatkov';
$string['dbuser'] = 'Uporabnik baze podatkov';
$string['defaultemailaddress'] = 'Privzeti e-poštni naslov';
$string['delete'] = 'Izbrišite';
$string['deleteallsynclog'] = 'Počistite vse zapise';
$string['deleteallsynclogcheck'] = 'Ste popolnoma prepričani, da želite izbrisati vse zapise glede HR uvoza?';
$string['deleted'] = 'Izbrisano';
$string['deletedjobassignmentx'] = 'Izbrisana dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['deletednotforjobassign'] = '<strong>Opozorilo:</strong> polje "{$a}" se nanaša na izbris uporabnikov. Ne nastavite njegove vrednosti na 1, ko nameravate le izbrisati delovno dolžnost.';
$string['deleteduserx'] = 'izbrisan uporabnik {$a}';
$string['deletedx'] = 'izbrisan {$a}';
$string['deletefieldmissingnotallrecords'] = 'Polje za brisanje manjka. To je obvezno polje, če datoteka ne vsebuje vseh zapisov';
$string['deletepartialsynclog'] = 'Počistite vse razen zadnjih zapisov';
$string['deletepartialsynclogcheck'] = 'Ste popolnoma prepričani, da želite izbrisati vse zapise glede HR uvoza razen zadnjega?';
$string['delimiter'] = 'Ločilo';
$string['department'] = 'Oddelek';
$string['description'] = 'Opis';
$string['displayname:jobassignment'] = 'Dodelitev opravila';
$string['displayname:org'] = 'Organizacija';
$string['displayname:pos'] = 'Pozicija';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Zunanja baza podatkov';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Zunanja baza podatkov';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Zunanja baza podatkov';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Zunanja baza podatkov';
$string['displayname:user'] = 'Uporabnik';
$string['duplicateentriesjobassignment'] = 'Najdeno je več vnosov za dodelitev opravila "{$a->idnumber}" za uporabnika "{$a->useridnumber}". Na to opravilo ni bilo narejenih nobenih posodobitev.';
$string['duplicateidnumberx'] = 'Podvojite identifikacijsko številko {$a}';
$string['duplicateusernamexdb'] = 'Uporabniško ime {$a->username} je že registrirano. Preskočen uporabnik {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-pošta {$a->email} je že registrirana. Preskočen uporabnik {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Podvojite uporabnike z e-pošto {$a->email}. Preskočen uporabnik {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Podvojite uporabnike z identifikacijsko številko {$a->idnumber}. Preskočen uporabnik {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Podvojite uporabnike z uporabniškim imenom {$a->username}. Preskočen uporabnik {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element onemogočen';
$string['elementenabled'] = 'Element omogočen';
$string['elementnotfound'] = 'Elementa ni bilo mogoče najti';
$string['elements'] = 'Elementi';
$string['elementxnotfound'] = 'Elementa {$a} ni bilo mogoče najti';
$string['email'] = 'E-pošta';
$string['emailsettingsdesc'] = 'Vkolikor je dovoljeno podvajanje e-pošte, lahko nastavite privzeti e-poštni naslov, ki bo uporabljen pri ustvarjanju / posodabljanju uporabnikov s prazno ali neveljavno e-pošto. Če duplikati niso dovoljeni, mora imeti vsak uporabnik edinstveno e-pošto, sicer se jih bo preskočilo.';
$string['emailstop'] = 'Ugasnite e-pošto';
$string['emptyfieldsbehaviourhierarchy'] = 'Vedenje praznih nizov znotraj CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Kadar je nastavljeno na "prazni nizi so prezrti", bodo prazni nizi v datoteki CSV nastavljeni na trenutno vrednost.

Kadar je nastavljeno na "prazni nizi izbrišejo obstoječe podatke", bodo prazni nizi v datoteki CSV izbrisali trenutne vrednosti.';
$string['emptyfieldsbehaviouruser'] = 'Vedenje praznih nizov znotraj CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Kadar je nastavljeno na "prazni nizi so prezrti", bodo prazni nizi v datoteki CSV nastavljeni na trenutno vrednost.

Kadar je nastavljeno na "prazni nizi izbrišejo obstoječe podatke", bodo prazni nizi v datoteki CSV izbrisali trenutne vrednosti.

Prosimo upoštevajte, da so nekatera polja obvezna, nekatera pa samodejno uporabijo privzeto vrednost.

Če je izbrano "prazni nizi izbrišejo obstoječe podatke", vi pa poskušate izbrisati trenutno vrednost v obveznem polju, se bo uporabnika v CSV datoteki preskočilo, saj vrednost mora biti vpisana.

Če je izbrano "prazni nizi izbrišejo obstoječe podatke", vi pa izbrišete trenutno vrednost polja, bo to rezultiralo v privzeto vrednost. Privzeta vrednost bo uporabljena kot sedanja vrednost.';
$string['emptyfieldskeepdata'] = 'Prazni nizi so prezrti';
$string['emptyfieldsremovedata'] = 'Prazni nizi izbrišejo obstoječe podatke';
$string['emptymanagerjobassignmentidnumber'] = 'Manjkajoča identifikacijska številka za dodelitev opravila za dodelitvenega upravitelja "{$a->manageridnumber}". Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['emptyvalueemailx'] = 'E-pošta ne more biti prazna (duplikati niso dovoljeni). Uporabnik preskočen {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Ime ne sme biti prazno. Uporabnik preskočen {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Identifikacijska številka ne sme biti prazna. Uporabnik preskočen {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Priimek ne sme biti prazen. Uporabnik preskočen {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Geslo ne sme biti prazno. Uporabnik preskočen {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Uporabniško ime ne sme biti prazno. Uporabnik preskočen {$a->idnumber}';
$string['enablescheduledsync'] = 'Omogoči načrtovano HR uvažanje';
$string['enddate'] = 'Datum konca';
$string['error'] = 'Napaka';
$string['error:deletesynclogpermission'] = 'Nimate dovoljenja za brisanje zapisov glede HR uvoza!';
$string['error:linkjobassignmentmismatch'] = '<strong>Opozorilo:</strong> Uvoz je nastavljen na poveži s prvo delovno dolžnostjo, medtem ko je prejšnji uvoz povezan z identifikacijsko številko delovne dolžnosti. To kaže na probleme s konfiguracijo HR Uvoza, prosimo obrnite se na vašega administratorja.';
$string['errorplural'] = 'Napake';
$string['eventsynccompleted'] = 'HR Uvoz končan';
$string['fieldcountmismatch'] = 'Preskakovanje vrstic {$a->rownum} v datoteki CSV - {$a->fieldcount} najdenih polj, vendar {$a->headercount} pričakovanih polj. Prosimo poskrbite, da se polja ločena z izbranim ločilo ( "{$a->delimiter}").';
$string['fieldduplicated'] = 'Vrednost "{$a->value}" za {$a->fieldname} je duplikat obstoječih podatkov in mora biti edinstvena. Preskočen uporabnik {$a->idnumber}';
$string['fieldduplicateddate'] = 'Datum {$a->date} ({$a->timestamp}) za {$a->fieldname} je kopija obstoječih podatkov in mora biti enoličen. Preskočen uporabnik {$a->idnumber}';
$string['fieldmappings'] = 'Preslikavanja polja';
$string['fieldmustbeunique'] = 'Vrednost \'{$a->value}\' za {$a->fieldname} se podvaja z naloženimi podatki in mora biti edinstvena. Preskočen uporabnik {$a->idnumber}';
$string['fieldrequired'] = 'Polje {$a->fieldname} je obvezno in mora imeti vrednost. Preverite uporabnika {$a->idnumber}';
$string['fileaccess'] = 'Dostop do datoteke';
$string['fileaccess_directory'] = 'Preveravanje mape';
$string['fileaccess_help'] = '**Mapa**: Ta možnost omogoča, da določite mapo na strežniku, kjer se bo samodejno preverjalo za datoteke glede HR Uvoza

**Nalaganje**: Ta možnost zahteva, da datoteke nalagate prek strani \'naložite datoteke za HR uvoz\', ki jo najdete pod viri v \'upravljanje s stranjo\'';
$string['fileaccess_upload'] = 'Naložite datoteke';
$string['filedetails'] = 'Podrobnosti datoteke';
$string['files'] = 'Datoteke';
$string['filesdir'] = 'Mapa datotek';
$string['firstname'] = 'Ime';
$string['firstnamephonetic'] = 'Ime fonetično';
$string['forcepwchange'] = 'Prisilite spremembo gesla za nove uporabnike';
$string['forcepwchangedesc'] = 'Vkolikor "da", imajo novi uporabniki nastavljeno svoje geslo, ampak so ga prisiljeni spremeniti ob prvi prijavi. <br /> <strong>Opomba:</strong> Uporabniki z generiranimi gesli bodo prisiljeni, da jih spremenijo ob prvi prijavi, ne glede na konfiguracijo.';
$string['frameworkxnotexist'] = 'Okvir {$a} ne obstaja';
$string['frameworkxnotfound'] = 'Okvira {$a} ni bilo mogoče najti...';
$string['fullname'] = 'Polno ime';
$string['generalsettings'] = 'Splošne nastavitve';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Uvozite le gesla novih uporabnikov';
$string['ignoreexistingpassdesc'] = 'Vkolikor "Da", se gesla posodobijo samo za nove uporabnike, vkolikor "Ne", se posodobijo gesla vseh uporabnikov';
$string['importfields'] = 'Polja za uvoz';
$string['info'] = 'informacije';
$string['institution'] = 'Ustanova';
$string['invalidauthforuserx'] = 'Neveljaven vtičnik za avtentikacijo {$a}';
$string['invalidauthxforuserx'] = 'Neveljaven vtičnik za preverjanje pristnosti {$a->auth} za uporabnika {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Uporabnik {$a->idnumber} ima uporabniško ime, "{$a->username}", ki vsebuje velike in male črke. Ko bo ime uvoženo, se bo pretvorilo v male črke. Prosimo ustrezno posodobite izvorne podatke.';
$string['invalidcountrycode'] = 'Neveljavna koda države {$a->country} za uporabnika {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Neveljaven format datuma na polje {$a}';
$string['invaliddateformatforfieldforuser'] = 'Neveljaven format datuma na polje {$a->field} za uporabnika {$a->user}';
$string['invaliddateformatjobassignment'] = 'Neveljavna oblika datuma za polje "{$a->field}" za dodelitev opravil z identifikacijsko številko "{$a->idnumber}" za uporabnika "{$a->useridnumber}". Vrednosti za to polje ne bodo dodane/posodobljene.';
$string['invalidemailaddress'] = 'Neveljaven e-poštni naslov "{$a}"';
$string['invalidemailx'] = 'Nepravilen e-naslov. Uporabnik preskočen {$a->idnumber}';
$string['invalidlangx'] = 'Neveljaven jezik določen za uporabnika {$a->idnumber}';
$string['invalidusernamex'] = 'Uporabnik {$a->idnumber} ima uporabniško ime, \'{$a->username}\', ki vsebuje neveljavne znake. Zato ne bo uvoženo. Prosimo, posodobite svoje izvorne podatke.';
$string['jobassignmentenddate'] = 'Datum prenehanja delovne dolžnosti';
$string['jobassignmentfullname'] = 'Polno ime delovne dolžnosti';
$string['jobassignmentidnumber'] = 'Identifikacijska številka delovne dolžnosti';
$string['jobassignmentidnumberemptyx'] = 'Identifikacijska številka delovne dolžnosti ne more biti prazna. Delovna dolžnost preskočena za uporabnika {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'Identifikacijska številka delovne dolžnosti mora biti vključena pri izpolnjevanju drugih polj za delovne dolžnosti';
$string['jobassignmentstartdate'] = 'Datum začetka delovne dolžnosti';
$string['jobassignmentstartdateafterenddate'] = 'Datum začetka delovne dolžnosti ne sme biti kasnejši od datuma konca za uporabnika {$a->idnumber}';
$string['jobassignmentsyncdisabled'] = 'Preskočena dodelitev naloge "{$a->idnumber}" uporabniku "{$a->useridnumber}", ker je nastavitev HR uvoza za to dodelitev naloge onemogočena.';
$string['keep'] = 'Obdržite';
$string['lang'] = 'Jezik';
$string['lastname'] = 'Priimek';
$string['lastnamephonetic'] = 'Priimek fonetično';
$string['lengthlimitexceeded'] = 'vrednost "{$a->value}" je predolga za polje "{$a->field}". Ne more biti daljša od {$a->length} znakov. Preskočeno {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Povežite';
$string['linkjobassignmentidnumberdesc'] = 'Če so podatki za delovne dolžnosti zagotovljeni pri uvozu, se bodo z uporabo te metode povezali z obstoječimi zapisi o delovnih dolžnostih. Če povezujete z uporabnikovo prvo delovno dolžnostjo, se pri uvozu lahko zagotovi le en zapis o delovnih dolžnostih za vsakega uporabnika. <br><br>
Upoštevajte, da ko se uvoz prvič izvede z nastavitvijo \'uporablja se identifikacijska številka uporabnikove delovne dolžnosti", bo to postalo trajno nastavljeno in nastavitev se bo odstranila iz tega obrazca. Poskrbite, da uvozite identifikacijske številke delovnih dolžnosti preko povezovanja \'z uporabnikovo prvo delovno dolžnostjo\' preden spremenite to opcijo.';
$string['linkjobassignmentidnumberfalse'] = 'z uporabnikovo prvo delovno dolžnostjo';
$string['linkjobassignmentidnumbertrue'] = 'uporablja se identifikacijska številka uporabnikove delovne dolžnosti';
$string['logtype'] = 'Vrsta prijave';
$string['manageelements'] = 'Upravljajte z elementi';
$string['managementloop'] = 'Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}", ker bi v primeru da se ustvari ustvaril krožno strukturo upravljanja.';
$string['manager'] = 'Upravljalec';
$string['managerassigncanthavejaid'] = 'Identifikacijska številka ("idnumber") delovne dolžnosti vodje se lahko zagotovi le, če se povezuje z identifikacijsko številko ("idnumber") (nepravilna nastavitev)';
$string['managerassignmanagerxnotexist'] = 'Vodja {$a->manageridnumber} ne obstaja. Dodelitev vodje preskočena za uporabnika {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Uporabnikova delovna dožnost mora že obstajati v bazi podatkov ali je del uvoza. Dodelitev vodje preskočena za uporabnika {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Delovna dožnost vodje mora že obstajati v bazi podatkov ali je del uvoza.  Dodelitev vodje preskočena za uporabnika {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'Ko se zagotovi delovna dožnost vodje, je potrebna identifikacijska številka vodje.  Dodelitev vodje preskočena za uporabnika {$a->idnumber}';
$string['managerassignwojaidx'] = 'Ko se zagotovi delovna dožnost vodje, je potrebna identifikacijska številka delovne dolžnosti vodje. Dodelitev vodje preskočena za uporabnika {$a->idnumber}';
$string['manageridnumber'] = 'Vodja';
$string['managerjaxnotexistjobassignment'] = 'Dodelitev naloge "{$a->managerjobassignmentidnumber}" upravitelju "{$a->manageridnumber}" ne obstaja. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['managerjobassignmentidnumber'] = 'Delovna dolžnost vodje';
$string['managerxhasnojobassignment'] = 'Uporabnik "{$a->manageridnumber}" nima dodelitve nalog in je bil nastavljen za dodelitev kot upravitelj. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['managerxnotexist'] = 'Vodja {$a->manageridnumber} ne obstaja. Preskočen uporabnik {$a->idnumber}';
$string['managerxnotexistjobassignment'] = 'Uporabnik »{$a->manageridnumber}« ne obstaja in je bil nastavljen za dodelitev kot skrbnik. Preskok dodeljene naloge »{$a->idnumber}« za uporabnika »{$a->useridnumber}«.';
$string['managesyncelements'] = 'Upravljajte z elementi za HR Uvoz';
$string['middlename'] = 'Srednje ime';
$string['missingrequiredfieldjobassignment'] = 'Nekaterim zapisom manjka njihova identifikacijska številka in/ali identifikiacijska številka uporabnika. Ti zapisi so bili preskočeni.';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Poskušalo se je ustvariti delovno dolžnost vodje, ampak nastavitve strani to preprečujejo. Prav tako vodja že ima drugo delovno dolžnost. Delovna dolžnost preskočena za uporabnika {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Poskušalo se je ustvariti delovno dolžnost, ampak nastavitve strani to preprečujejo. Prav tako delovna dolžnost že obstaja. Delovna dolžnost preskočena za uporabnika {$a->idnumber}';
$string['multiplejobsdisablednocreate'] = 'Poskuša se ustvariti dodelitev naloge, vendar je nastavitev spletnega mesta za več dodelitev nalog onemogočena in dodelitev naloge že obstaja. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['nameandloc'] = 'Ime in lokacija';
$string['nochangesskippingsync'] = 'nobenih sprememb, uvoz preskočen';
$string['nocsvfilepath'] = 'Pot do CSV datotek ni določena';
$string['noenabledelements'] = 'Ni omogočenih elementov';
$string['nofilesdir'] = 'Mapa za datoteke HR uvoza ni določena';
$string['nofiletosync'] = 'Ni datoteke za uvoz (pot datoteke: {$a})';
$string['nofileuploaded'] = 'Nobena datoteka ni bila naložena za {$a} uvoz';
$string['nosourceconfig'] = 'Noben vir ni nastavljen za \'{$a}\'';
$string['nosourceconfigured'] = 'Noben vir ni nastavljen, prosimo nastavite  nastavitve <a href=\'{$a}\'>tukaj</a>';
$string['nosourceenabled'] = 'Noben vir ni omogočen za ta element.';
$string['nosources'] = 'Ni virov';
$string['nosynctablemethodforsourcex'] = 'Vir {$a} nima metode get_sync_table. To mora popraviti programer.';
$string['notadirerror'] = 'Mapa \'{$a}\' ne obstaja ali ni dostopna';
$string['note:syncfilepending'] = 'OPOMBA: Obstaja datoteka za HR uvoz, ki je na čakanju. Če sedaj naložite drugo datoteko, bo ta prepisala čakajočo.';
$string['notifications'] = 'Obvestila';
$string['notifymailto'] = 'E-poštna obvestila za';
$string['notifymailto_help'] = 'Z vejico ločen seznam e-poštnih naslovov, kamor je treba poslati obvestila.';
$string['notifymessage'] = 'Čas strežnika: {$a->time}, Element: {$a->element}, Ukrep: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} novo sporočilo glede HR Uvoza ({$a->logtypes}) od {$a->since}. Glej spodaj za najnovejša sporočil:';
$string['notifysubject'] = '{$a} :: obvestilo glede HR Uvoza';
$string['notifytypes'] = 'Pošljite obvestila za';
$string['optionxnotexist'] = 'Možnost \'{$a->option}\' ne obstaja za polje {$a->fieldname}. Preverite uporabnika {$a->idnumber}';
$string['orgidnumber'] = 'Organizacija';
$string['orgxnotexist'] = 'Organizacija {$a->orgidnumber} ne obstaja. Preskočen uporabnik {$a->idnumber}';
$string['orgxnotexistjobassignment'] = 'Organizacija "{$a->orgidnumber}" ne obstaja. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['parentidnumber'] = 'Starš';
$string['parentxnotexistinfile'] = 'starš {$a} ne obstaja v datoteki za HR Uvoz';
$string['parentxnotfound'] = 'starša {$a} ni bilo mogoče najti...';
$string['password'] = 'Geslo';
$string['pathformerror'] = 'Poti ni bilo mogoče najti';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Navpična črta (|)';
$string['pluginname'] = 'HR Uvoz';
$string['posenddate'] = 'Datum prenehanja pozicije';
$string['posidnumber'] = 'Pozicija';
$string['posstartdate'] = 'Datum začetka pozicije';
$string['posstartdateafterenddate'] = 'Datum začetka pozicije ne sme biti poznejši od datuma prenehanja za uporabnika {$a->idnumber}';
$string['postitle'] = 'Naziv pozicije';
$string['posxnotexist'] = 'Pozicija {$a->posidnumber} ne obstaja. Preskočen uporabnik {$a->idnumber}';
$string['posxnotexistjobassignment'] = 'Položaj "{$a->posidnumber}" ne obstaja. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['previouslylinkedmismatch'] = '<strong>Opozorilo:</strong> Uvoz je nastavljen tako, da posodobi ID številke za dodeljevanje nalog, vendar je bil prejšnji uvoz zaključen s to nastavitvijo izklopljeno. To kaže na težavo z vašo konfiguracijo HR uvoza prosimo, obrnite na administratorja spletnega mesta.';
$string['readonlyerror'] = 'Mapa "{$a}" je samo za branje';
$string['removeitems'] = 'Odstranite elemene';
$string['removeitemsdesc'] = 'Določite, kaj storiti z notranjimi elementi med HR Uvozom, če je bil element odstranjen iz vira.';
$string['reviveduserx'] = 'oživljen uporabnik {$a}';
$string['runid'] = 'Identifikacija zagona';
$string['runsynccronend'] = 'Končano!';
$string['runsynccronendwithproblem'] = 'Vendar pa je bilo nekaj težav';
$string['runsynccronstart'] = 'HR uvoz preko cron-a v teku...';
$string['sanitycheckfailed'] = 'Preverjanje smiselnosti ("sanity check") ni uspelo, prekinjanje...';
$string['schedule'] = 'Razpored';
$string['scheduleserver'] = 'Razpored (čas strežnika)';
$string['selectfieldsdb'] = 'Prosimo izberite nekaj polj za uvoz, tako da označite spodnje okvire.';
$string['selfassignedappraiserjobassignment'] = 'Uporabnik "{$a->useridnumber}" ne more biti sam svoj ocenjevalec. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['selfassignedappraiserx'] = 'Uporabnik {$a->idnumber} ne more biti svoj ocenjevalec. Preskočen uporabnik {$a->idnumber}';
$string['selfassignedmanagerjobassignment'] = 'Uporabnik "{$a->useridnumber}" ne more biti sam svoj upravljalec. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['selfassignedmanagerx'] = 'Uporabnik {$a->idnumber} ne more biti svoj vodja. Preskočen uporabnik {$a->idnumber}';
$string['semicolon'] = 'Podpičje (;)';
$string['settings:jobassignment'] = 'Nastavitve elementov dodeljevanja nalog';
$string['settings:org'] = 'Nastavitve za organizacijske elemente';
$string['settings:pos'] = 'Nastavitve za pozicijske elemente';
$string['settingssaved'] = 'Nastavitve so shranjene';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Dodeljevanje naloge - nastavitve vira CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Doeljevanje naloge - nastavitve izvornih virov baze podatkov';
$string['settings:totara_sync_source_org_csv'] = 'Organizacija - nastavitve CSV vira';
$string['settings:totara_sync_source_org_database'] = 'Organizacija - nastavitve zunanjega vira baze podatkov';
$string['settings:totara_sync_source_pos_csv'] = 'Pozicija - nastavitve CSV vira';
$string['settings:totara_sync_source_pos_database'] = 'Pozicija - nastavitve zunanjega vira baze podatkov';
$string['settings:totara_sync_source_user_csv'] = 'Uporabnik - nastavitve CSV vira';
$string['settings:totara_sync_source_user_database'] = 'Uporabnik - nastavitve zunanjega vira baze podatkov';
$string['settings:user'] = 'Nastavitve za uporabniške elemente';
$string['shortname'] = 'Kratko ime';
$string['source'] = 'Vir';
$string['sourceallrecords'] = 'Vir vsebuje vse zapise';
$string['sourceallrecordsdesc'] = 'Ali vir zagotavlja vse zapise glede HR Uvoza vsakič <strong>ALI</strong> pa so zagotovljeni le zapisi, ki jih je treba posodobiti / izbrisati? Vkolikor "Ne" (le zapisi, ki jih je treba posodobiti / izbrisati), potem mora vir uporabljati <strong>zastavico za "izbris"</strong>.';
$string['sourceclassxnotfound'] = 'Razreda za vir {$a} ni bilo mogoče najti. To mora popraviti programer.';
$string['sourceconfigured'] = 'Vir ima konfiguracijo';
$string['sourcedoesnotusefiles'] = 'Vir ne uporablja datotek';
$string['sourcefilexnotfound'] = 'Izvorne datoteke {$a} ni bilo mogoče najti.';
$string['sourcenotfound'] = 'Vira za \'{$a}\' ni bilo mogoče najti';
$string['sources'] = 'Viri';
$string['sourcesettings'] = 'Nastavitve za vir';
$string['sourcetitle'] = 'Zapisi/dnevnik glede HR Uvoza';
$string['startafterendjobassignment'] = 'Datum začetka ne sme biti kasnejši od datuma konca. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['startdate'] = 'Datum začetka';
$string['suspendcolumndisabled'] = 'Začasno izključen stolpec je onemogočen in ne bo uvožen, dokler je možnost brisanja nastavljena na "Začasno onemogoči notranjega uporabnika".';
$string['suspended'] = 'Suspendiran';
$string['suspendeduserx'] = 'Suspendiran {$a}';
$string['sync'] = 'Uvozite';
$string['syncaborted'] = 'HR Uvoz prekinjen';
$string['syncexecute'] = 'Zaženite HR Uvoz';
$string['syncfinished'] = 'HR Uvoz končan';
$string['synclog'] = 'Zapisi/dnevnik glede HR Uvoza';
$string['syncnotconfigured'] = 'HR Uvoz ni nastavljen pravilno. Prosimo, odpravite težave pred zagonom.';
$string['syncnotconfiguredsummary'] = 'HR Uvoz ni nastavljen pravilno. Prosimo, odpravite težave pred zagonom: {$a}';
$string['syncnotifications'] = 'Obvestila o HR uvozu';
$string['syncstarted'] = 'HR Uvoz začet';
$string['tab'] = 'Zavihek/Tabulator (t)';
$string['tablemustincludexdb'] = 'Tabela zbirke podatkov mora vsebovati naslednja polja:';
$string['temptablecreatefail'] = 'napaka pri ustvarjanju začasne tabele';
$string['temptableprepfail'] = 'Priprava začasne tabele ni uspela';
$string['timezone'] = 'Časovni pas';
$string['totarasync'] = 'HR Uvoz';
$string['totara_sync:deletesynclog'] = 'Počistite zapise/dnevnik za HR Uvoz';
$string['totarasync_help'] = 'Omogočanje HR uvoza povzroči posodobitev / brisanje elementa iz zunanjega vira (če je nastavljen). Polje za identifikacijsko številko MORA imeti vrednost, da bo omogočeno. Glejte nastavitve za HR Uvozi v Meniju za Administracijo.';
$string['totara_sync:manage'] = 'Upravljajte s HR Uvozom';
$string['totara_sync:managejobassignment'] = 'Upravljaj HR uvoz dodelitve naloge';
$string['totara_sync:manageorg'] = 'Upravljajte z organizacijam za HR Uvoz';
$string['totara_sync:managepos'] = 'Upravljajte s pozicijam za HR Uvoz';
$string['totara_sync:manageuser'] = 'Upravljajte z uporabniki za HR Uvoz';
$string['totara_sync:runsync'] = 'Zaženite HR uvoz preko spletnega vmesnika';
$string['totara_sync:setfileaccess'] = 'Nastavite dostop do datotek za HR Uvoz';
$string['totara_sync:uploadjobassignment'] = 'Naloži HR uvoz dodelitve naloge';
$string['totara_sync:uploadorg'] = 'Naložite organizacije za HR Uvoz';
$string['totara_sync:uploadpos'] = 'Naložite pozicije za HR Uvoz';
$string['totara_sync:uploaduser'] = 'Naložite uporabnike za HR Uvoz';
$string['typeidnumber'] = 'Vrsta';
$string['typexnotexist'] = 'vrsta {$a} ne obstaja';
$string['typexnotfound'] = 'vrste {$a} ni bilo mogoče najti ...';
$string['unabletomatchuseridnumber'] = 'Število uporabniških številk \'{$a->useridnumber}\' ni bilo mogoče ujemati z ID-številko uporabnika za dodelitev delovnih mest \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Resetirajte gesla za uporabnike, ki niso več izbrisani';
$string['undeletepwresetdesc'] = 'Vkolikor "da" in vkolikor geslo ni navedeno ob uvozu, se bo geslo resetiralo uporabnikom, ki niso več izbrisani. Dobili bodo e-pošto z novim geslom in bodo prisiljeni resetirati svoje geslo ob prvi prijavi.';
$string['update'] = 'Posodobite';
$string['updatedjobassignmentx'] = 'Posodobljena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
$string['updateduserx'] = 'posodobite uporabnika {$a}';
$string['updatedx'] = 'posodobljeno {$a}';
$string['updateidnumbers'] = 'Posodobi ID številke';
$string['updateidnumbersdesc'] = 'Če je nastavljeno na "Da" se lahko pri uvozu za vsakega uporabnika zagotovi samo en zapis dodelitve naloge, ki se bo uporabil pri prvi dodelitvi naloge uporabniku (kjer je vrstni red enak 1) in identifikacijska številka bo posodobljena.<br>
Če je nastavljeno na "Ne" bodo uvoženi podatki uporabljeni za katerokoli obstoječo dodelitev naloge, kjer identifikacijska številka ustreza. <br>
<br>
Opomba: Ko prvič uvozite z možnostjo nastavljeno na "Ne" bo to postalo trajno nastavljeno in nastavitve ne bodo več prikazane v tem obrazcu.';
$string['uploadaccessdenied'] = 'Vaša HR Uvoz konfiguracija je nastavljena na iskanje datotek v mapi strežnika, ne uporabljajte naloženih datotek. Če želite to spremeniti pojdite {$a}';
$string['uploadaccessdeniedlink'] = 'tukaj';
$string['uploaderror'] = 'Med nalaganjem datotek je prišlo do problema ...';
$string['uploadfilelink'] = 'Datoteke se lahko naložijo <a href=\'{$a}\'>tukaj</a>';
$string['uploadsuccess'] = 'Datoteke za HR Uvoz uspešno naložene';
$string['uploadsyncfiles'] = 'Naložite datoteke za HR Uvoz';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Preskočen uporabnik {$a->idnumber}, saj je njegova nastavitev za HR Uvoz onemogočena.';
$string['viewsynclog'] = 'Poglejte rezultate v zapisih/dnevniku za HR Uvoz <a href=\'{$a}\'>tukaj</a>';
$string['viewsyncloghere'] = 'Za več informacij si oglejte zapise/dnevnik za HR Uvoz na {$a}';
$string['warn'] = 'Opozorilo';
$string['warnplural'] = 'Opozorila';
$string['willcreateduplicatejobidnumber'] = 'Uporabnik "{$a->useridnumber}" ima drugo dodelitev naloge z isto identifikacijsko številko, kot je od tistega, kar se posodablja. Preskočena dodelitev naloge "{$a->idnumber}" za uporabnika "{$a->useridnumber}".';
