<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'sl', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Prazna polja za {$a} dodatnih trditev';
$string['configgrade0'] = 'Privzeta beseda, ki opisuje negativno oceno trditve.';
$string['configgrade1'] = 'Privzeta beseda, ki opisuje pozitivno oceno trditve.';
$string['dimensioncomment'] = 'Komentar';
$string['dimensioncommentfor'] = 'Komentar za {$a}';
$string['dimensiondescription'] = 'Opis';
$string['dimensiongrade'] = 'Ocena';
$string['dimensionnumber'] = 'Trditev {$a}';
$string['dimensionweight'] = 'Teža';
$string['grade0'] = 'Beseda za napako';
$string['grade0default'] = 'Ne';
$string['grade1'] = 'Beseda za uspeh';
$string['grade1default'] = 'Da';
$string['grademapping'] = 'Tabela preslikanja ocen';
$string['maperror'] = 'Tehtano število napak je manjše kot ali enako';
$string['mapgrade'] = 'Ocena za oddajo';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Število napak';
